Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-baseapps.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-baseapps.po	(revision 1132)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-baseapps.po	(revision 1135)
@@ -11,5 +11,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-12 08:46+0200\n"
+"POT-Creation-Date: 2011-07-13 09:31+0200\n"
 "PO-Revision-Date: 2011-02-22 17:57+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -35,5 +35,5 @@
 
 #. +> trunk stable
-#: dolphin/src/dolphin.desktop:93
+#: dolphin/src/dolphin.desktop:96
 msgctxt "GenericName"
 msgid "File Manager"
@@ -47,5 +47,5 @@
 
 #. +> trunk stable
-#: dolphin/src/dolphinpart.desktop:96
+#: dolphin/src/dolphinpart.desktop:99
 msgctxt "Name"
 msgid "Icons"
@@ -53,5 +53,5 @@
 
 #. +> trunk stable
-#: dolphin/src/dolphinpart.desktop:191
+#: dolphin/src/dolphinpart.desktop:197
 msgctxt "Name"
 msgid "Details"
@@ -59,5 +59,5 @@
 
 #. +> trunk stable
-#: dolphin/src/dolphinpart.desktop:278
+#: dolphin/src/dolphinpart.desktop:287
 msgctxt "Name"
 msgid "Columns"
@@ -71,5 +71,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphingeneral.desktop:69
+#: dolphin/src/settings/kcm/kcmdolphingeneral.desktop:72
 msgctxt "Comment"
 msgid "This service allows configuration of general Dolphin settings."
@@ -77,5 +77,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphingeneral.desktop:146
+#: dolphin/src/settings/kcm/kcmdolphingeneral.desktop:152
 msgctxt "Name|Random file browsing settings."
 msgid "General"
@@ -83,5 +83,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphingeneral.desktop:215
+#: dolphin/src/settings/kcm/kcmdolphingeneral.desktop:224
 msgctxt "Comment"
 msgid "Configure general file manager settings"
@@ -95,5 +95,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinnavigation.desktop:70
+#: dolphin/src/settings/kcm/kcmdolphinnavigation.desktop:73
 msgctxt "Comment"
 msgid "This service allows configuration of the Dolphin navigation."
@@ -101,5 +101,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinnavigation.desktop:146
+#: dolphin/src/settings/kcm/kcmdolphinnavigation.desktop:152
 msgctxt "Name"
 msgid "Navigation"
@@ -107,5 +107,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinnavigation.desktop:215
+#: dolphin/src/settings/kcm/kcmdolphinnavigation.desktop:224
 msgctxt "Comment"
 msgid "Configure file manager navigation"
@@ -119,5 +119,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinservices.desktop:79
+#: dolphin/src/settings/kcm/kcmdolphinservices.desktop:82
 #: konqueror/sidebar/default_entries/services.desktop:4
 #: konqueror/sidebar/trees/init/services/.directory:3
@@ -127,5 +127,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinservices.desktop:169
+#: dolphin/src/settings/kcm/kcmdolphinservices.desktop:175
 msgctxt "Comment"
 msgid "Configure file manager services"
@@ -139,5 +139,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinviewmodes.desktop:69
+#: dolphin/src/settings/kcm/kcmdolphinviewmodes.desktop:72
 msgctxt "Comment"
 msgid "This service allows configuration of the Dolphin view modes."
@@ -145,5 +145,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinviewmodes.desktop:144
+#: dolphin/src/settings/kcm/kcmdolphinviewmodes.desktop:150
 msgctxt "Name"
 msgid "View Modes"
@@ -151,5 +151,5 @@
 
 #. +> trunk stable
-#: dolphin/src/settings/kcm/kcmdolphinviewmodes.desktop:212
+#: dolphin/src/settings/kcm/kcmdolphinviewmodes.desktop:221
 msgctxt "Comment"
 msgid "Configure file manager view modes"
@@ -169,5 +169,5 @@
 
 #. +> trunk stable
-#: kdepasswd/kcm/kcm_useraccount.desktop:138
+#: kdepasswd/kcm/kcm_useraccount.desktop:141
 msgctxt "Comment"
 msgid "User information such as password, name and email"
@@ -187,5 +187,5 @@
 
 #. +> trunk stable
-#: keditbookmarks/keditbookmarks.desktop:67
+#: keditbookmarks/keditbookmarks.desktop:70
 msgctxt "Comment"
 msgid "Bookmark Organizer and Editor"
@@ -205,5 +205,5 @@
 
 #. +> trunk stable
-#: konq-plugins/adblock/plugin_adblock.desktop:53
+#: konq-plugins/adblock/plugin_adblock.desktop:56
 msgctxt "Comment"
 msgid "Show all blockable html elements"
@@ -217,5 +217,5 @@
 
 #. +> trunk stable
-#: konq-plugins/akregator/akregator_konqfeedicon.desktop:59
+#: konq-plugins/akregator/akregator_konqfeedicon.desktop:62
 msgctxt "Comment"
 msgid "Displays an icon in the status bar if the page contains a feed"
@@ -229,5 +229,5 @@
 
 #. +> trunk stable
-#: konq-plugins/akregator/akregator_konqplugin.desktop:63
+#: konq-plugins/akregator/akregator_konqplugin.desktop:66
 msgctxt "Comment"
 msgid "Adds selected feed to Akregator"
@@ -241,5 +241,5 @@
 
 #. +> trunk stable
-#: konq-plugins/autorefresh/autorefresh.desktop:62
+#: konq-plugins/autorefresh/autorefresh.desktop:65
 msgctxt "Comment"
 msgid "Auto Refresh plugin"
@@ -253,5 +253,5 @@
 
 #. +> trunk stable
-#: konq-plugins/babelfish/plugin_babelfish.desktop:72
+#: konq-plugins/babelfish/plugin_babelfish.desktop:75
 msgctxt "Comment"
 msgid "Language translation for the current page using Babelfish"
@@ -265,5 +265,5 @@
 
 #. +> trunk stable
-#: konq-plugins/dirfilter/dirfilterplugin.desktop:68
+#: konq-plugins/dirfilter/dirfilterplugin.desktop:71
 msgctxt "Comment"
 msgid "Filter directory view using an attribute filter"
@@ -277,5 +277,5 @@
 
 #. +> trunk stable
-#: konq-plugins/domtreeviewer/plugin_domtreeviewer.desktop:69
+#: konq-plugins/domtreeviewer/plugin_domtreeviewer.desktop:72
 msgctxt "Comment"
 msgid "View the DOM tree of the current page"
@@ -289,5 +289,5 @@
 
 #. +> trunk stable
-#: konq-plugins/fsview/fsview.desktop:65
+#: konq-plugins/fsview/fsview.desktop:68
 msgctxt "Comment"
 msgid "View your filesystem as a TreeMap"
@@ -301,5 +301,5 @@
 
 #. +> trunk stable
-#: konq-plugins/fsview/fsview_part.desktop:58
+#: konq-plugins/fsview/fsview_part.desktop:61
 msgctxt "Comment"
 msgid "Enables a proportional view of directories and files based on file size"
@@ -313,5 +313,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/imageconverter.desktop:69
+#: konq-plugins/imagerotation/imageconverter.desktop:72
 msgctxt "Name"
 msgid "JPEG"
@@ -319,5 +319,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/imageconverter.desktop:135
+#: konq-plugins/imagerotation/imageconverter.desktop:141
 msgctxt "Name"
 msgid "PNG"
@@ -325,5 +325,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/imageconverter.desktop:201
+#: konq-plugins/imagerotation/imageconverter.desktop:210
 msgctxt "Name"
 msgid "TIFF"
@@ -331,5 +331,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/imageconverter.desktop:258
+#: konq-plugins/imagerotation/imageconverter.desktop:270
 msgctxt "Name"
 msgid "GIF"
@@ -343,5 +343,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/jpegorient.desktop:70
+#: konq-plugins/imagerotation/jpegorient.desktop:73
 msgctxt "Name"
 msgid "Rotate Clockwise"
@@ -349,5 +349,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/jpegorient.desktop:133
+#: konq-plugins/imagerotation/jpegorient.desktop:139
 msgctxt "Name"
 msgid "Rotate Counter-Clockwise"
@@ -355,5 +355,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/jpegorient.desktop:201
+#: konq-plugins/imagerotation/jpegorient.desktop:210
 msgctxt "Name"
 msgid "Flip Vertically"
@@ -361,5 +361,5 @@
 
 #. +> trunk stable
-#: konq-plugins/imagerotation/jpegorient.desktop:267
+#: konq-plugins/imagerotation/jpegorient.desktop:279
 msgctxt "Name"
 msgid "Flip Horizontally"
@@ -373,5 +373,5 @@
 
 #. +> trunk stable
-#: konq-plugins/khtmlsettingsplugin/khtmlsettingsplugin.desktop:69
+#: konq-plugins/khtmlsettingsplugin/khtmlsettingsplugin.desktop:72
 msgctxt "Comment"
 msgid "A fast way to change the KHTML settings"
@@ -385,5 +385,5 @@
 
 #. +> trunk stable
-#: konq-plugins/kimgalleryplugin/kimgalleryplugin.desktop:67
+#: konq-plugins/kimgalleryplugin/kimgalleryplugin.desktop:70
 msgctxt "Comment"
 msgid "An easy way to generate an HTML image gallery"
@@ -397,5 +397,5 @@
 
 #. +> trunk stable
-#: konq-plugins/kttsplugin/khtmlkttsd.desktop:97
+#: konq-plugins/kttsplugin/khtmlkttsd.desktop:100
 msgctxt "Comment"
 msgid "Produces audio output for text in the current page"
@@ -409,5 +409,5 @@
 
 #. +> trunk stable
-#: konq-plugins/microformat/mf_konqmficon.desktop:58
+#: konq-plugins/microformat/mf_konqmficon.desktop:61
 msgctxt "Comment"
 msgid "Displays an icon in the status bar if the page contains a microformat"
@@ -421,5 +421,5 @@
 
 #. +> trunk stable
-#: konq-plugins/minitools/minitoolsplugin.desktop:66
+#: konq-plugins/minitools/minitoolsplugin.desktop:69
 msgctxt "Comment"
 msgid "Enables the use of bookmarklets"
@@ -457,5 +457,5 @@
 
 #. +> trunk stable
-#: konq-plugins/rellinks/plugin_rellinks.desktop:69
+#: konq-plugins/rellinks/plugin_rellinks.desktop:72
 msgctxt "Comment"
 msgid "Displays the document relations of a document"
@@ -469,5 +469,5 @@
 
 #. +> trunk stable
-#: konq-plugins/searchbar/searchbar.desktop:72
+#: konq-plugins/searchbar/searchbar.desktop:75
 msgctxt "Comment"
 msgid "Provides a text box for easier access to search engines like Google."
@@ -481,5 +481,5 @@
 
 #. +> trunk stable
-#: konq-plugins/shellcmdplugin/kshellcmdplugin.desktop:98
+#: konq-plugins/shellcmdplugin/kshellcmdplugin.desktop:101
 msgctxt "Comment"
 msgid "Shell Command Plugin for Konqueror"
@@ -493,5 +493,5 @@
 
 #. +> trunk stable
-#: konq-plugins/uachanger/uachangerplugin.desktop:67
+#: konq-plugins/uachanger/uachangerplugin.desktop:70
 msgctxt "Comment"
 msgid "Allows the detected UserAgent to be modified"
@@ -505,5 +505,5 @@
 
 #. +> trunk stable
-#: konq-plugins/validators/plugin_validators.desktop:68
+#: konq-plugins/validators/plugin_validators.desktop:71
 msgctxt "Comment"
 msgid "CSS and HTML validation tools"
@@ -517,5 +517,5 @@
 
 #. +> trunk stable
-#: konq-plugins/webarchiver/plugin_webarchiver.desktop:69
+#: konq-plugins/webarchiver/plugin_webarchiver.desktop:72
 msgctxt "Comment"
 msgid "Creates archives of websites"
@@ -541,5 +541,5 @@
 
 #. +> trunk stable
-#: konqueror/Home.desktop:98
+#: konqueror/Home.desktop:101
 msgctxt "GenericName"
 msgid "Personal Files"
@@ -555,5 +555,5 @@
 
 #. +> trunk stable
-#: konqueror/konqbrowser.desktop:96
+#: konqueror/konqbrowser.desktop:99
 msgctxt "GenericName"
 msgid "Web Browser"
@@ -561,5 +561,5 @@
 
 #. +> trunk stable
-#: konqueror/konqueror.desktop:94
+#: konqueror/konqueror.desktop:97
 msgctxt "Comment"
 msgid "KDE File Manager & Web Browser"
@@ -585,5 +585,5 @@
 
 #. +> trunk stable
-#: konqueror/preloader/konqy_preloader.desktop:64
+#: konqueror/preloader/konqy_preloader.desktop:67
 msgctxt "Comment"
 msgid "Reduces Konqueror startup time"
@@ -634,5 +634,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/ebrowsing/ebrowsing.desktop:103
+#: konqueror/settings/ebrowsing/ebrowsing.desktop:106
 msgctxt "Comment"
 msgid "Configure enhanced browsing"
@@ -648,5 +648,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/bookmarks.desktop:102
+#: konqueror/settings/kio/bookmarks.desktop:105
 msgctxt "Comment"
 msgid "Configure the bookmarks home page"
@@ -660,5 +660,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/cache.desktop:103
+#: konqueror/settings/kio/cache.desktop:106
 msgctxt "Comment"
 msgid "Configure web cache settings"
@@ -672,5 +672,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/cookies.desktop:101
+#: konqueror/settings/kio/cookies.desktop:104
 msgctxt "Comment"
 msgid "Configure the way cookies work"
@@ -684,5 +684,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/netpref.desktop:103
+#: konqueror/settings/kio/netpref.desktop:106
 msgctxt "Comment"
 msgid "Configure generic network preferences, like timeout values"
@@ -696,5 +696,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/proxy.desktop:106
+#: konqueror/settings/kio/proxy.desktop:109
 msgctxt "Comment"
 msgid "Configure the proxy servers used"
@@ -708,5 +708,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/smb.desktop:101
+#: konqueror/settings/kio/smb.desktop:104
 msgctxt "Comment"
 msgid "Use to configure which windows (SMB) filesystems you can browse"
@@ -900,5 +900,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/kio/useragent.desktop:100
+#: konqueror/settings/kio/useragent.desktop:103
 msgctxt "Comment"
 msgid "Configure the way Konqueror reports itself"
@@ -914,6 +914,6 @@
 
 #. +> trunk stable
-#: konqueror/settings/konq/fileappearance.desktop:102
-#: konqueror/settings/konq/webappearance.desktop:103
+#: konqueror/settings/konq/fileappearance.desktop:105
+#: konqueror/settings/konq/webappearance.desktop:106
 msgctxt "Comment"
 msgid "You can configure how Konqueror looks as a file manager here"
@@ -928,6 +928,6 @@
 
 #. +> trunk stable
-#: konqueror/settings/konq/filebehavior.desktop:102
-#: konqueror/settings/konq/webbehavior.desktop:103
+#: konqueror/settings/konq/filebehavior.desktop:105
+#: konqueror/settings/konq/webbehavior.desktop:106
 msgctxt "Comment"
 msgid "You can configure how Konqueror behaves as a file manager here"
@@ -941,5 +941,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/konqhtml/css/kcmcss.desktop:101
+#: konqueror/settings/konqhtml/css/kcmcss.desktop:104
 msgctxt "Comment"
 msgid "Configure the stylesheets used to render web pages"
@@ -947,5 +947,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/konqhtml/khtml_appearance.desktop:105
+#: konqueror/settings/konqhtml/khtml_appearance.desktop:108
 msgctxt "Comment"
 msgid "Configure how to display web pages"
@@ -959,5 +959,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/konqhtml/khtml_behavior.desktop:100
+#: konqueror/settings/konqhtml/khtml_behavior.desktop:103
 msgctxt "Comment"
 msgid "Configure the browser behavior"
@@ -971,5 +971,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/konqhtml/khtml_filter.desktop:102
+#: konqueror/settings/konqhtml/khtml_filter.desktop:105
 msgctxt "Comment"
 msgid "Configure Konqueror AdBlocK filters"
@@ -983,5 +983,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/konqhtml/khtml_general.desktop:79
+#: konqueror/settings/konqhtml/khtml_general.desktop:82
 msgctxt "Comment"
 msgid "Configure general Konqueror behavior"
@@ -995,5 +995,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/konqhtml/khtml_java_js.desktop:102
+#: konqueror/settings/konqhtml/khtml_java_js.desktop:105
 msgctxt "Comment"
 msgid "Configure the behavior of Java and JavaScript"
@@ -1007,5 +1007,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/performance/kcmkonqyperformance.desktop:100
+#: konqueror/settings/performance/kcmkonqyperformance.desktop:103
 msgctxt "Comment"
 msgid "Configure settings that can improve Konqueror performance"
@@ -1019,5 +1019,5 @@
 
 #. +> trunk stable
-#: konqueror/settings/performance/kcmperformance.desktop:99
+#: konqueror/settings/performance/kcmperformance.desktop:102
 msgctxt "Comment"
 msgid "Configure settings that can improve KDE performance"
@@ -1025,6 +1025,6 @@
 
 #. +> trunk stable
-#: konqueror/sidebar/default_entries/bookmarks.desktop:95
-#: konqueror/sidebar/trees/init/bookmarks_module.desktop:95
+#: konqueror/sidebar/default_entries/bookmarks.desktop:98
+#: konqueror/sidebar/trees/init/bookmarks_module.desktop:98
 msgctxt "Comment"
 msgid "This is the list of your bookmarks, for a faster access"
@@ -1039,5 +1039,5 @@
 
 #. +> trunk stable
-#: konqueror/sidebar/default_entries/history.desktop:95
+#: konqueror/sidebar/default_entries/history.desktop:98
 msgctxt "Comment"
 msgid "This is the history of the URLs you have recently visited. You can sort them in many ways."
@@ -1051,5 +1051,5 @@
 
 #. +> trunk stable
-#: konqueror/sidebar/default_entries/home.desktop:94
+#: konqueror/sidebar/default_entries/home.desktop:97
 msgctxt "Comment"
 msgid "This folder contains your personal files"
@@ -1063,5 +1063,5 @@
 
 #. +> trunk stable
-#: konqueror/sidebar/default_entries/places.desktop:77
+#: konqueror/sidebar/default_entries/places.desktop:80
 msgctxt "Comment"
 msgid "This is the list of places."
@@ -1082,5 +1082,5 @@
 
 #. +> trunk stable
-#: konqueror/sidebar/default_entries/root.desktop:93
+#: konqueror/sidebar/default_entries/root.desktop:96
 msgctxt "Comment"
 msgid "This is the root of the filesystem"
@@ -1088,5 +1088,5 @@
 
 #. +> trunk stable
-#: konqueror/sidebar/history_module/kcmhistory.desktop:101
+#: konqueror/sidebar/history_module/kcmhistory.desktop:104
 msgctxt "Comment"
 msgid "Configure the history sidebar"
@@ -1203,5 +1203,5 @@
 
 #. +> trunk stable
-#: lib/konq/favicons/favicons.desktop:76
+#: lib/konq/favicons/favicons.desktop:79
 msgctxt "Comment"
 msgid "Stores website icons"
@@ -1236,5 +1236,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/Directory.desktop:89
+#: lib/konq/Templates/Directory.desktop:92
 msgctxt "Comment"
 msgid "Enter folder name:"
@@ -1254,5 +1254,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/HTMLFile.desktop:89
+#: lib/konq/Templates/HTMLFile.desktop:92
 msgctxt "Comment"
 msgid "Enter HTML filename:"
@@ -1266,5 +1266,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkCAMERA.desktop:88
+#: lib/konq/Templates/linkCAMERA.desktop:91
 msgctxt "Comment"
 msgid "New camera"
@@ -1278,5 +1278,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkCDROM.desktop:88
+#: lib/konq/Templates/linkCDROM.desktop:91
 msgctxt "Comment"
 msgid "New CD-ROM Device"
@@ -1290,5 +1290,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkCDWRITER.desktop:88
+#: lib/konq/Templates/linkCDWRITER.desktop:91
 msgctxt "Comment"
 msgid "New CDWRITER Device"
@@ -1302,5 +1302,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkDVDROM.desktop:89
+#: lib/konq/Templates/linkDVDROM.desktop:92
 msgctxt "Comment"
 msgid "New DVD-ROM Device"
@@ -1314,5 +1314,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkFloppy.desktop:88
+#: lib/konq/Templates/linkFloppy.desktop:91
 msgctxt "Comment"
 msgid "New Floppy Device"
@@ -1326,5 +1326,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkHD.desktop:88
+#: lib/konq/Templates/linkHD.desktop:91
 msgctxt "Comment"
 msgid "New Hard Disc"
@@ -1338,5 +1338,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkMO.desktop:88
+#: lib/konq/Templates/linkMO.desktop:91
 msgctxt "Comment"
 msgid "New MO Device"
@@ -1350,5 +1350,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkNFS.desktop:89
+#: lib/konq/Templates/linkNFS.desktop:92
 msgctxt "Comment"
 msgid "New NFS Link"
@@ -1362,5 +1362,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkPath.desktop:66
+#: lib/konq/Templates/linkPath.desktop:69
 msgctxt "Comment"
 msgid "Enter path of file or directory:"
@@ -1374,5 +1374,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkProgram.desktop:84
+#: lib/konq/Templates/linkProgram.desktop:87
 msgctxt "Comment"
 msgid "New Link to Application"
@@ -1386,5 +1386,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkURL.desktop:88
+#: lib/konq/Templates/linkURL.desktop:91
 msgctxt "Comment"
 msgid "Enter link to location (URL):"
@@ -1398,5 +1398,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/linkZIP.desktop:88
+#: lib/konq/Templates/linkZIP.desktop:91
 msgctxt "Comment"
 msgid "New ZIP Device"
@@ -1410,5 +1410,5 @@
 
 #. +> trunk stable
-#: lib/konq/Templates/TextFile.desktop:89
+#: lib/konq/Templates/TextFile.desktop:92
 msgctxt "Comment"
 msgid "Enter text filename:"
@@ -1422,5 +1422,5 @@
 
 #. +> trunk stable
-#: nsplugins/khtml_plugins.desktop:104
+#: nsplugins/khtml_plugins.desktop:107
 msgctxt "Comment"
 msgid "Configure the browser plugins"
@@ -1434,5 +1434,5 @@
 
 #. +> trunk stable
-#: plasma/applets/folderview/plasma-applet-folderview.desktop:81
+#: plasma/applets/folderview/plasma-applet-folderview.desktop:84
 msgctxt "Comment"
 msgid "Display the contents of folders (User's home folder as default)"