Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/desktop_kdeaccessibility.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/desktop_kdeaccessibility.po	(revision 1135)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/desktop_kdeaccessibility.po	(revision 1136)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:22+0200\n"
-"PO-Revision-Date: 2009-11-25 12:34+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-07-14 13:17+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: \n"
@@ -24,5 +26,5 @@
 msgctxt "Name"
 msgid "String Replacer"
-msgstr ""
+msgstr "Zamjenik znakovnih nizova"
 
 #. +> trunk stable
@@ -30,5 +32,5 @@
 msgctxt "Comment"
 msgid "Generic String Replacement Filter Plugin for Jovie"
-msgstr ""
+msgstr "GeneriÄki prikljuÄak za Jovie za filtriranje zamjena znakovnih nizova"
 
 #. +> trunk stable
@@ -36,5 +38,5 @@
 msgctxt "Name"
 msgid "Talker Chooser"
-msgstr ""
+msgstr "GovorniÄki izbornik"
 
 #. +> trunk stable
@@ -42,5 +44,5 @@
 msgctxt "Comment"
 msgid "Generic Talker Chooser Filter Plugin for Jovie"
-msgstr ""
+msgstr "GeneriÄki prikljuÄak za Jovie za filtriranje govorniÄkog izbornika"
 
 #. +> trunk stable
@@ -48,5 +50,5 @@
 msgctxt "Name"
 msgid "XML Transformer"
-msgstr ""
+msgstr "Transformator XML-a"
 
 #. +> trunk stable
@@ -54,28 +56,25 @@
 msgctxt "Comment"
 msgid "Generic XML Transformation Filter Plugin for Jovie"
-msgstr ""
+msgstr "GeneriÄki prikljuÄak za Jovie za filtriranje transformiranja XML-a"
 
 #. +> trunk stable
 #: jovie/jovie/jovie.desktop:8 jovie/jovie/jovieapp.desktop:8
 #: jovie/jovie/kttsd.desktop:8 jovie/libkttsd/kttsd_synthplugin.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Jovie"
-msgstr "Film"
+msgstr "Jovie"
 
 #. +> trunk stable
 #: jovie/jovie/jovie.desktop:47 jovie/jovie/jovieapp.desktop:47
 #: jovie/jovie/kttsd.desktop:47
-#, fuzzy
 msgctxt "Comment"
 msgid "KDE Text To Speech Service"
-msgstr "Pretvaranje teksta u govor"
+msgstr "KDE-ov servis za pretvorbu teksta u govor"
 
 #. +> trunk stable
 #: jovie/kcmkttsmgr/kcmkttsd.desktop:14
-#, fuzzy
 msgctxt "Name"
 msgid "Text-to-Speech"
-msgstr "Pretvaranje teksta u govor"
+msgstr "Tekst u govor"
 
 #. +> trunk stable
@@ -83,5 +82,5 @@
 msgctxt "Comment"
 msgid "Text-to-Speech Control Module"
-msgstr ""
+msgstr "Kontrolni modul za pretvorbu teksta u govor"
 
 #. +> trunk stable
@@ -89,5 +88,5 @@
 msgctxt "Name"
 msgid "The text-to-speech system seems to be functioning properly."
-msgstr ""
+msgstr "Izgleda da sustav za pretvorbu teksta u govor radi ispravno."
 
 #. +> trunk stable
@@ -101,5 +100,5 @@
 msgctxt "GenericName"
 msgid "Screen Magnifier"
-msgstr ""
+msgstr "Zaslonsko poveÄalo"
 
 #. +> trunk stable
@@ -107,5 +106,5 @@
 msgctxt "Comment"
 msgid "Clicks the mouse for you, reducing the effects of RSI"
-msgstr ""
+msgstr "PritiÅ¡Äe miÅ¡ za vas i time smanjuje efekte RSI-a"
 
 #. +> trunk stable
@@ -113,5 +112,5 @@
 msgctxt "Name"
 msgid "KMouseTool"
-msgstr ""
+msgstr "KMouseTool"
 
 #. +> trunk stable
@@ -119,9 +118,8 @@
 msgctxt "GenericName"
 msgid "Automatic Mouse Click"
-msgstr ""
+msgstr "Automatski pritisak miÅ¡a"
 
 #. +> trunk stable
 #: kmouth/books/de.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "German"
@@ -130,5 +128,4 @@
 #. +> trunk stable
 #: kmouth/books/en.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "English"
@@ -137,5 +134,4 @@
 #. +> trunk stable
 #: kmouth/books/nl.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Dutch"
@@ -144,5 +140,4 @@
 #. +> trunk stable
 #: kmouth/books/sv.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Swedish"
@@ -153,5 +148,5 @@
 msgctxt "Name"
 msgid "KMouth"
-msgstr ""
+msgstr "KMouth"
 
 #. +> trunk stable
@@ -159,5 +154,5 @@
 msgctxt "GenericName"
 msgid "Speech Synthesizer Frontend"
-msgstr ""
+msgstr "Pristupni dio sintetizatora govora"
 
 #, fuzzy
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmag.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmag.po	(revision 1135)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmag.po	(revision 1136)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:24+0100\n"
-"PO-Revision-Date: 2009-11-25 12:20+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-07-14 14:16+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -23,10 +25,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Andrej DundoviÄ"
+msgstr "Andrej DundoviÄ, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "adundovi@gmail.com"
+msgstr "adundovi@gmail.com, marko@dimjasevic.net"
 
 #. +> trunk stable
@@ -128,51 +130,59 @@
 #. +> trunk stable
 #: kmag.cpp:149
-msgid "Clicking on this icon will <b>start</b> / <b>stop</b>  updating of the display. Stopping the update will zero the processing power  required (CPU usage)"
-msgstr ""
+msgid ""
+"Clicking on this icon will <b>start</b> / <b>stop</b>  updating of the "
+"display. Stopping the update will zero the processing power  required (CPU "
+"usage)"
+msgstr ""
+"Pritisak na ovu ikonu Äe <b>pokrenuti<b> / <b>zaustaviti</b> aÅŸuriranje "
+"zaslona. Zaustavljanje aÅŸuriranja Äe ukloniti potrebu za obradnim resursima "
+"(koriÅ¡tenje CPU-a)"
 
 #. +> trunk stable
 #: kmag.cpp:155
 msgid "&Save Snapshot As..."
-msgstr ""
+msgstr "&Spremi snimku kao..."
 
 #. +> trunk stable
 #: kmag.cpp:158
 msgid "Saves the zoomed view to an image file."
-msgstr ""
+msgstr "Spremi zoomirani pogled u slikovnu datoteku."
 
 #. +> trunk stable
 #: kmag.cpp:159
 msgid "Save image to a file"
-msgstr ""
+msgstr "Spremi sliku u datoteku"
 
 #. +> trunk stable
 #: kmag.cpp:162
 msgid "Click on this button to print the current zoomed view."
-msgstr ""
+msgstr "Klinite na ovaj gumb kako biste ispisali trenutni zoomirani pogled."
 
 #. +> trunk stable
 #: kmag.cpp:165 kmag.cpp:166
-#, fuzzy
 msgid "Quits the application"
-msgstr "ZavrÅ¡ava rad trenutneg programa"
+msgstr "Izlazi iz aplikacije"
 
 #. +> trunk stable
 #: kmag.cpp:169
-msgid "Click on this button to copy the current zoomed view to the clipboard which you can paste in other applications."
-msgstr ""
+msgid ""
+"Click on this button to copy the current zoomed view to the clipboard which "
+"you can paste in other applications."
+msgstr ""
+"Kliknite na ovaj gumb kako biste kopirali trenutni zoom-pogled u odlagaliÅ¡te "
+"koji moÅŸete zalijepiti u druge aplikacije."
 
 #. +> trunk stable
 #: kmag.cpp:170
 msgid "Copy zoomed image to clipboard"
-msgstr ""
+msgstr "Kopiraj zoomiranu sliku u odlagaliÅ¡te"
 
 #. +> trunk stable
 #: kmag.cpp:176
 msgid "&Follow Mouse Mode"
-msgstr ""
+msgstr "N6aÄin praÄenja miÅ¡a"
 
 #. +> trunk stable
 #: kmag.cpp:180
-#, fuzzy
 msgid "Mouse"
 msgstr "MiÅ¡"
@@ -181,20 +191,18 @@
 #: kmag.cpp:181
 msgid "Magnify around the mouse cursor"
-msgstr ""
+msgstr "PoveÄaj oko kursora miÅ¡a"
 
 #. +> trunk stable
 #: kmag.cpp:182
 msgid "If selected, the area around the mouse cursor is magnified"
-msgstr ""
+msgstr "Ako je odabrano, poveÄava se podruÄje oko kursora miÅ¡a"
 
 #. +> trunk stable
 #: kmag.cpp:184
-#, fuzzy
 msgid "&Follow Focus Mode"
-msgstr "Fokus prati miÅ¡a"
+msgstr "NaÄin praÄenja fokusa"
 
 #. +> trunk stable
 #: kmag.cpp:188
-#, fuzzy
 msgid "Focus"
 msgstr "Fokus"
@@ -203,19 +211,18 @@
 #: kmag.cpp:189
 msgid "Magnify around the keyboard focus"
-msgstr ""
+msgstr "PoveÄaj oko fokusa tipkovnice"
 
 #. +> trunk stable
 #: kmag.cpp:190
 msgid "If selected, the area around the keyboard cursor is magnified"
-msgstr ""
+msgstr "Ako je odabrano, poveÄava se podruÄje oko pokazivaÄa tipkovnice"
 
 #. +> trunk stable
 #: kmag.cpp:192
 msgid "Se&lection Window Mode"
-msgstr ""
+msgstr "NaÄ&in prozorskog okvira"
 
 #. +> trunk stable
 #: kmag.cpp:196
-#, fuzzy
 msgid "Window"
 msgstr "Prozor"
@@ -224,14 +231,13 @@
 #: kmag.cpp:197
 msgid "Show a window for selecting the magnified area"
-msgstr ""
+msgstr "PrikaÅŸi prozor za odabir poveÄanog podruÄja"
 
 #. +> trunk stable
 #: kmag.cpp:199
 msgid "&Whole Screen Mode"
-msgstr ""
+msgstr "NaÄin cijelog &zaslona"
 
 #. +> trunk stable
 #: kmag.cpp:203
-#, fuzzy
 msgid "Screen"
 msgstr "Zaslon"
@@ -240,24 +246,23 @@
 #: kmag.cpp:204
 msgid "Magnify the whole screen"
-msgstr ""
+msgstr "PoveÄaj cijeli zaslon"
 
 #. +> trunk stable
 #: kmag.cpp:205
 msgid "Click on this button to fit the zoom view to the zoom window."
-msgstr ""
+msgstr "Pritisnite ovaj gumb kako biste prilagodili zoom-pogled zoom-prozoru."
 
 #. +> trunk stable
 #: kmag.cpp:207
 msgid "Hide Mouse &Cursor"
-msgstr ""
+msgstr "Sakrij &kursor miÅ¡a"
 
 #. +> trunk stable
 #: kmag.cpp:212
 msgid "Show Mouse &Cursor"
-msgstr ""
+msgstr "PrikaÅŸi &kursor miÅ¡a"
 
 #. +> trunk stable
 #: kmag.cpp:214
-#, fuzzy
 msgid "Hide"
 msgstr "Sakrij"
@@ -266,22 +271,20 @@
 #: kmag.cpp:215
 msgid "Hide the mouse cursor"
-msgstr ""
+msgstr "Sakrij kursor miÅ¡a"
 
 #. +> trunk stable
 #: kmag.cpp:217
-#, fuzzy
 msgid "Stays On Top"
-msgstr "&Ostavi na vrhu"
+msgstr "Ostaje na vrhu"
 
 #. +> trunk stable
 #: kmag.cpp:221
-#, fuzzy
 msgid "The KMagnifier Window stays on top of other windows."
-msgstr "ZadrÅŸati prozor iznad svih drugih prozora"
+msgstr "Prozor KMagnifiera ostaje iznad ostalih prozora."
 
 #. +> trunk stable
 #: kmag.cpp:224
 msgid "Click on this button to <b>zoom-in</b> on the selected region."
-msgstr ""
+msgstr "Pritisnite ovaj gumb za <b>poveÄanje</b> odabranog podruÄja."
 
 #. +> trunk stable
@@ -293,15 +296,15 @@
 #: kmag.cpp:229
 msgid "Select the zoom factor."
-msgstr ""
+msgstr "Odaberite faktor zooma."
 
 #. +> trunk stable
 #: kmag.cpp:230
 msgid "Zoom factor"
-msgstr ""
+msgstr "Faktor zooma"
 
 #. +> trunk stable
 #: kmag.cpp:233
 msgid "Click on this button to <b>zoom-out</b> on the selected region."
-msgstr ""
+msgstr "Pritisnite ovaj gumb za <b>umanjenje</b> odabranog podruÄja."
 
 #. +> trunk stable
@@ -313,10 +316,10 @@
 #: kmag.cpp:238
 msgid "Select the rotation degree."
-msgstr ""
+msgstr "Odaberite stupanj rotacije."
 
 #. +> trunk stable
 #: kmag.cpp:239
 msgid "Rotation degree"
-msgstr ""
+msgstr "Stupanj rotacije"
 
 #. +> trunk stable
@@ -327,6 +330,10 @@
 #. +> trunk stable
 #: kmag.cpp:249
-msgid "Select the refresh rate. The higher the rate, the more computing power (CPU) will be needed."
-msgstr "Odaberite uÄestalost osvjeÅŸavanja. VeÄa uÄestalost, viÅ¡e Äe raÄunalne snage (CPU-a) biti potrebno."
+msgid ""
+"Select the refresh rate. The higher the rate, the more computing power (CPU) "
+"will be needed."
+msgstr ""
+"Odaberite uÄestalost osvjeÅŸavanja. VeÄa uÄestalost, viÅ¡e Äe raÄunalne snage "
+"(CPU-a) biti potrebno."
 
 #. +> trunk stable
@@ -344,20 +351,24 @@
 #: kmag.cpp:255
 msgid "Select a mode to simulate various types of color-blindness."
-msgstr ""
+msgstr "Odaberite naÄin za simulaciju razliÄitih tipova sljepoÄe na boje."
 
 #. +> trunk stable
 #: kmag.cpp:256
 msgid "Color-blindness Simulation Mode"
-msgstr ""
+msgstr "Simulacijski naÄin sljepoÄe na boje"
 
 #. +> trunk stable
 #: kmag.cpp:583
 msgid "Save Snapshot As"
-msgstr "Spremi trenutnu sliku kao"
+msgstr "Spremi snimku kao"
 
 #. +> trunk stable
 #: kmag.cpp:593
-msgid "Unable to save temporary file (before uploading to the network file you specified)."
-msgstr ""
+msgid ""
+"Unable to save temporary file (before uploading to the network file you "
+"specified)."
+msgstr ""
+"Nije moguÄe spremiti privremenu datoteku (prije slanja mreÅŸne datoteke koju "
+"ste naveli)."
 
 #. +> trunk stable
@@ -369,5 +380,5 @@
 #: kmag.cpp:597
 msgid "Unable to upload file over the network."
-msgstr ""
+msgstr "Nije moguÄe poslati datoteku putem mreÅŸe."
 
 #. +> trunk stable
@@ -378,4 +389,6 @@
 "%1"
 msgstr ""
+"Trenutna poveÄana slika je spremljena u\n"
+"%1"
 
 #. +> trunk stable
@@ -386,6 +399,10 @@
 #. +> trunk stable
 #: kmag.cpp:610
-msgid "Unable to save file. Please check if you have permission to write to the directory."
-msgstr ""
+msgid ""
+"Unable to save file. Please check if you have permission to write to the "
+"directory."
+msgstr ""
+"Nije moguÄe spremiti datoteku. Molim provjerite da li imate dozvolu pisanja u "
+"direktorij."
 
 #. +> trunk stable
@@ -412,5 +429,4 @@
 #. +> trunk stable
 #: kmagselrect.cpp:217
-#, fuzzy
 msgid "Selection Window"
 msgstr "Prozorski okvir"
@@ -424,5 +440,4 @@
 #. +> trunk stable
 #: kmagui.rc:3
-#, fuzzy
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
@@ -431,14 +446,12 @@
 #. +> trunk stable
 #: kmagui.rc:11
-#, fuzzy
 msgid "View Toolbar"
-msgstr "Nova alatna traka"
+msgstr "Prikazna alatna traka"
 
 #. i18n: ectx: ToolBar (settingsToolBar)
 #. +> trunk stable
 #: kmagui.rc:21
-#, fuzzy
 msgid "Settings Toolbar"
-msgstr "Traka sa podeÅ¡avanjima"
+msgstr "Alatna traka za postavke"
 
 #. i18n: ectx: Menu (file)
@@ -468,6 +481,10 @@
 #. +> trunk stable
 #: kmagzoomview.cpp:132
-msgid "This is the main window which shows the contents of the selected region. The contents will be magnified according to the zoom level that is set."
-msgstr ""
+msgid ""
+"This is the main window which shows the contents of the selected region. The "
+"contents will be magnified according to the zoom level that is set."
+msgstr ""
+"Ovo je glavni prozor koji prikazuje sadrÅŸaj odabranog podruÄja. SadrÅŸaj Äe se "
+"poveÄati u skladu s postavljenom razinom poveÄanja."
 
 #. +> trunk stable
@@ -514,6 +531,10 @@
 #. +> trunk stable
 #: main.cpp:51
-msgid "Rework of the user interface, improved selection window, speed optimization, rotation, bug fixes"
-msgstr "Preradio korisniÄko suÄelje, poboljÅ¡ao odabir prozora, napravio optimizacije brzine, rotaciju, popravljao kvarove"
+msgid ""
+"Rework of the user interface, improved selection window, speed optimization, "
+"rotation, bug fixes"
+msgstr ""
+"Preradio korisniÄko suÄelje, poboljÅ¡ao odabir prozora, napravio optimizacije "
+"brzine, rotaciju, popravljao kvarove"
 
 #. +> trunk stable
@@ -529,5 +550,4 @@
 #. +> trunk stable
 #: main.cpp:53
-#, fuzzy
 msgid "Sebastian Sauer"
 msgstr "Sebastian Sauer"
@@ -535,7 +555,6 @@
 #. +> trunk stable
 #: main.cpp:53
-#, fuzzy
 msgid "Focus tracking"
-msgstr "A&utomatsko praÄenje"
+msgstr "PraÄenje fokusa"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmousetool.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmousetool.po	(revision 1135)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/kmousetool.po	(revision 1136)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-06-08 11:15+0200\n"
-"PO-Revision-Date: 2009-11-25 12:25+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-07-14 13:33+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -23,24 +25,23 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. +> trunk stable
 #: kmousetool.cpp:428
 msgid "The drag time must be less than or equal to the dwell time."
-msgstr ""
+msgstr "Vrijeme povlaÄenja mora biti manje ili jednako vremenu mirovanja."
 
 #. +> trunk stable
 #: kmousetool.cpp:428
 msgid "Invalid Value"
-msgstr ""
+msgstr "Neispravna vrijednost"
 
 #. +> trunk stable
 #: kmousetool.cpp:498 kmousetool.cpp:646
-#, fuzzy
 msgid "&Stop"
 msgstr "&Zaustavi"
@@ -50,5 +51,5 @@
 msgctxt "Start tracking the mouse"
 msgid "&Start"
-msgstr ""
+msgstr "Po&kreni"
 
 #. +> trunk stable
@@ -56,11 +57,15 @@
 msgid ""
 "There are unsaved changes in the active module.\n"
-"Do you want to apply the changes before closing the configuration window or discard the changes?"
-msgstr ""
+"Do you want to apply the changes before closing the configuration window or "
+"discard the changes?"
+msgstr ""
+"Postoje nepospremljene promjene u aktivnom modulu.\n Åœelite li primijeniti "
+"promjene prije zatvaranja konfiguracijskog prozora ili ÅŸelite odbaciti "
+"promjene?"
 
 #. +> trunk stable
 #: kmousetool.cpp:570
 msgid "Closing Configuration Window"
-msgstr ""
+msgstr "Zatvaram konfiguracijski prozor"
 
 #. +> trunk stable
@@ -68,26 +73,29 @@
 msgid ""
 "There are unsaved changes in the active module.\n"
-"Do you want to apply the changes before quitting KMousetool or discard the changes?"
-msgstr ""
+"Do you want to apply the changes before quitting KMousetool or discard the "
+"changes?"
+msgstr ""
+"Postoje nepospremljene promjene u aktivnom modulu.\n Åœelite li primijeniti "
+"promjene prije izlaÅŸenje iz KMousetoola ili ÅŸelite odbaciti promjene?"
 
 #. +> trunk stable
 #: kmousetool.cpp:590
 msgid "Quitting KMousetool"
-msgstr ""
+msgstr "Izlazim iz KMousetoola"
 
 #. +> trunk stable
 #: kmousetool.cpp:629
 msgid "&Configure KMouseTool..."
-msgstr ""
+msgstr "Pode&si KMouseTool..."
 
 #. +> trunk stable
 #: kmousetool.cpp:632
 msgid "KMousetool &Handbook"
-msgstr ""
+msgstr "P&riruÄnik KMousetoola"
 
 #. +> trunk stable
 #: kmousetool.cpp:634
 msgid "&About KMouseTool"
-msgstr ""
+msgstr "O progr&amu KMouseTool"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, KMouseToolUI)
@@ -95,5 +103,5 @@
 #: kmousetoolui.ui:13 main.cpp:33 main.cpp:39
 msgid "KMouseTool"
-msgstr ""
+msgstr "KMouseTool"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox1)
@@ -107,5 +115,5 @@
 #: kmousetoolui.ui:83
 msgid "Drag t&ime (1/10 sec):"
-msgstr ""
+msgstr "Vr&ijeme povlaÄenja (1/10 sek):"
 
 #. i18n: ectx: property (text), widget (QLabel, movementLabel)
@@ -113,5 +121,5 @@
 #: kmousetoolui.ui:133
 msgid "&Minimum movement:"
-msgstr ""
+msgstr "&Minimalni pokret:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cbStroke)
@@ -119,5 +127,5 @@
 #: kmousetoolui.ui:159
 msgid "&Enable strokes"
-msgstr ""
+msgstr "OmoguÄi potezanje"
 
 #. i18n: ectx: property (text), widget (QLabel, dwellTimeLabel)
@@ -125,5 +133,5 @@
 #: kmousetoolui.ui:172
 msgid "D&well time (1/10 sec):"
-msgstr ""
+msgstr "Vrijeme &mirovanja (1/10 sek):"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cbDrag)
@@ -131,5 +139,5 @@
 #: kmousetoolui.ui:182
 msgid "Smar&t drag"
-msgstr ""
+msgstr "Pame&tno povlaÄenje"
 
 #. i18n: ectx: property (text), widget (KPushButton, buttonDefault)
@@ -142,5 +150,4 @@
 #. +> trunk stable
 #: kmousetoolui.ui:207
-#, fuzzy
 msgid "&Reset"
 msgstr "&PoniÅ¡ti"
@@ -156,5 +163,5 @@
 #: kmousetoolui.ui:239
 msgid "Start with &KDE"
-msgstr ""
+msgstr "Pokreni s &KDE-om"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cbClick)
@@ -162,11 +169,16 @@
 #: kmousetoolui.ui:246
 msgid "A&udible click"
-msgstr ""
+msgstr "Zv&uÄni klik"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #. +> trunk stable
 #: kmousetoolui.ui:270
-msgid "KMouseTool will run as a background application after you close this dialog. To change the settings again, restart KMouseTool or use the KDE system tray."
-msgstr ""
+msgid ""
+"KMouseTool will run as a background application after you close this dialog. "
+"To change the settings again, restart KMouseTool or use the KDE system tray."
+msgstr ""
+"KMouseTool Äe se izvrÅ¡avati kao pozadinska aplikacija nakon Å¡to zatvorite "
+"ovaj prozor. Kako biste ponovno promijenili postavke, ponovno pokrenite "
+"KMouseTool ili se koristite sistemskim blokom KDE-a."
 
 #. i18n: ectx: property (text), widget (KPushButton, buttonStartStop)
@@ -200,6 +212,6 @@
 "(c) 2003, Gunnar Schmi Dt"
 msgstr ""
-"(c) 2002-2003, Jeff Roush\n"
-"(c) 2003, Gunnar Schmi Dt"
+"(c) 2002.-2003. Jeff Roush\n"
+"(c) 2003. Gunnar Schmi Dt"
 
 #. +> trunk stable
@@ -231,5 +243,5 @@
 #: main.cpp:45
 msgid "Original author"
-msgstr "Originalni autor"
+msgstr "Izvorni autor"
 
 #. +> trunk stable
@@ -237,2 +249,3 @@
 msgid "Joe Betts"
 msgstr "Joe Betts"
+