Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1132)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 1139)
@@ -9,5 +9,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-12 08:49+0200\n"
+"POT-Creation-Date: 2011-07-14 09:00+0200\n"
 "PO-Revision-Date: 2011-03-28 17:53+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -956,15 +956,15 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:736 configuredialog.cpp:912
+#: configuredialog.cpp:736 configuredialog.cpp:918
 msgid "Quoted Text - First Level"
 msgstr "Citirani tekst â prvi nivo"
 
 #. +> trunk stable
-#: configuredialog.cpp:737 configuredialog.cpp:913
+#: configuredialog.cpp:737 configuredialog.cpp:919
 msgid "Quoted Text - Second Level"
 msgstr "Citirani tekst â drugi nivo"
 
 #. +> trunk stable
-#: configuredialog.cpp:738 configuredialog.cpp:914
+#: configuredialog.cpp:738 configuredialog.cpp:920
 msgid "Quoted Text - Third Level"
 msgstr "Citirani tekst â treÄi nivo"
@@ -996,10 +996,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:915
+#: configuredialog.cpp:921
 msgid "Link"
 msgstr "Link"
 
 #. +> trunk stable
-#: configuredialog.cpp:916
+#: configuredialog.cpp:922
 #, fuzzy
 msgid "Followed Link"
@@ -1007,5 +1007,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:917
+#: configuredialog.cpp:923
 #, fuzzy
 msgid "Misspelled Words"
@@ -1013,10 +1013,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:918
+#: configuredialog.cpp:924
 msgid "New Message"
 msgstr "Nova poruka"
 
 #. +> trunk stable
-#: configuredialog.cpp:919
+#: configuredialog.cpp:925
 #, fuzzy
 msgid "Unread Message"
@@ -1024,5 +1024,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:920
+#: configuredialog.cpp:926
 #, fuzzy
 msgid "Important Message"
@@ -1030,5 +1030,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:921
+#: configuredialog.cpp:927
 #, fuzzy
 msgid "Action Item Message"
@@ -1036,5 +1036,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:922
+#: configuredialog.cpp:928
 #, fuzzy
 msgid "OpenPGP Message - Encrypted"
@@ -1042,5 +1042,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:923
+#: configuredialog.cpp:929
 #, fuzzy
 msgid "OpenPGP Message - Valid Signature with Trusted Key"
@@ -1048,5 +1048,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:924
+#: configuredialog.cpp:930
 #, fuzzy
 msgid "OpenPGP Message - Valid Signature with Untrusted Key"
@@ -1054,5 +1054,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:925
+#: configuredialog.cpp:931
 #, fuzzy
 msgid "OpenPGP Message - Unchecked Signature"
@@ -1060,5 +1060,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:926
+#: configuredialog.cpp:932
 #, fuzzy
 msgid "OpenPGP Message - Bad Signature"
@@ -1066,5 +1066,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:927
+#: configuredialog.cpp:933
 #, fuzzy
 msgid "Border Around Warning Prepending HTML Messages"
@@ -1072,20 +1072,20 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:928
+#: configuredialog.cpp:934
 msgid "Folder Name and Size When Close to Quota"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:929
+#: configuredialog.cpp:935
 msgid "HTML Status Bar Background - No HTML Message"
 msgstr "Pozadina statusne trake HTML-a â nema HTML-a u poruci"
 
 #. +> trunk stable
-#: configuredialog.cpp:930
+#: configuredialog.cpp:936
 msgid "HTML Status Bar Foreground - No HTML Message"
 msgstr "Istaknuto u statusnoj traci HTML-a â nema HTML-a u poruci"
 
 #. +> trunk stable
-#: configuredialog.cpp:931
+#: configuredialog.cpp:937
 #, fuzzy
 msgid "HTML Status Bar Background - HTML Message"
@@ -1093,5 +1093,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:932
+#: configuredialog.cpp:938
 #, fuzzy
 msgid "HTML Status Bar Foreground - HTML Message"
@@ -1099,20 +1099,20 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:946
+#: configuredialog.cpp:952
 msgid "&Use custom colors"
 msgstr "&Koristi podeÅ¡ene boje"
 
 #. +> trunk stable
-#: configuredialog.cpp:960
+#: configuredialog.cpp:966
 msgid "Recycle colors on deep &quoting"
 msgstr "Vrti boje u krug kod dubokog &citiranja"
 
 #. +> trunk stable
-#: configuredialog.cpp:969
+#: configuredialog.cpp:975
 msgid "Close to quota threshold:"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:978
+#: configuredialog.cpp:984
 #, fuzzy
 msgid "%"
@@ -1120,5 +1120,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1114
+#: configuredialog.cpp:1120
 #, fuzzy
 msgid "Show favorite folder view"
@@ -1126,10 +1126,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1117
+#: configuredialog.cpp:1123
 msgid "Show folder quick search field"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1125
+#: configuredialog.cpp:1131
 #, fuzzy
 #| msgid "Folder List"
@@ -1138,5 +1138,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1132
+#: configuredialog.cpp:1138
 #, fuzzy
 #| msgid "Always"
@@ -1145,10 +1145,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1136
+#: configuredialog.cpp:1142
 msgid "When Text Obscured"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1141
+#: configuredialog.cpp:1147
 #, fuzzy
 #| msgid "Receiver"
@@ -1157,5 +1157,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1191
+#: configuredialog.cpp:1197
 #, kde-format
 msgid "Sta&ndard format (%1)"
@@ -1163,5 +1163,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1192
+#: configuredialog.cpp:1198
 #, kde-format
 msgid "Locali&zed format (%1)"
@@ -1169,5 +1169,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1193
+#: configuredialog.cpp:1199
 #, fuzzy, kde-format
 msgid "Fancy for&mat (%1)"
@@ -1175,5 +1175,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1194
+#: configuredialog.cpp:1200
 #, fuzzy
 msgid "C&ustom format:"
@@ -1181,5 +1181,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1212
+#: configuredialog.cpp:1218
 #, fuzzy
 #| msgid "General"
@@ -1189,30 +1189,30 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1235
+#: configuredialog.cpp:1241
 msgid "Default Aggregation:"
 msgstr "Zadana agregacija:"
 
 #. +> trunk stable
-#: configuredialog.cpp:1256
+#: configuredialog.cpp:1262
 msgid "Default Theme:"
 msgstr "Zadana tema:"
 
 #. +> trunk stable
-#: configuredialog.cpp:1277
+#: configuredialog.cpp:1283
 msgid "Date Display"
 msgstr "Prikaz datuma"
 
 #. +> trunk stable
-#: configuredialog.cpp:1305
+#: configuredialog.cpp:1311
 msgid "<qt><a href=\"whatsthis1\">Custom format information...</a></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1310
+#: configuredialog.cpp:1316
 msgid "<qt><p><strong>These expressions may be used for the date:</strong></p><ul><li>d - the day as a number without a leading zero (1-31)</li><li>dd - the day as a number with a leading zero (01-31)</li><li>ddd - the abbreviated day name (Mon - Sun)</li><li>dddd - the long day name (Monday - Sunday)</li><li>M - the month as a number without a leading zero (1-12)</li><li>MM - the month as a number with a leading zero (01-12)</li><li>MMM - the abbreviated month name (Jan - Dec)</li><li>MMMM - the long month name (January - December)</li><li>yy - the year as a two digit number (00-99)</li><li>yyyy - the year as a four digit number (0000-9999)</li></ul><p><strong>These expressions may be used for the time:</strong></p> <ul><li>h - the hour without a leading zero (0-23 or 1-12 if AM/PM display)</li><li>hh - the hour with a leading zero (00-23 or 01-12 if AM/PM display)</li><li>m - the minutes without a leading zero (0-59)</li><li>mm - the minutes with a leading zero (00-59)</li><li>s - the seconds without a leading zero (0-59)</li><li>ss - the seconds with a leading zero (00-59)</li><li>z - the milliseconds without leading zeroes (0-999)</li><li>zzz - the milliseconds with leading zeroes (000-999)</li><li>AP - switch to AM/PM display. AP will be replaced by either \"AM\" or \"PM\".</li><li>ap - switch to AM/PM display. ap will be replaced by either \"am\" or \"pm\".</li><li>Z - time zone in numeric form (-0500)</li></ul><p><strong>All other input characters will be ignored.</strong></p></qt>"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1449
+#: configuredialog.cpp:1455
 msgid "Close the standalone message window after replying or forwarding the message"
 msgstr ""
@@ -1220,5 +1220,5 @@
 #. i18n: ectx: label, entry (SystemTrayEnabled), group (General)
 #. +> trunk stable
-#: configuredialog.cpp:1488 kmail.kcfg.cmake:89
+#: configuredialog.cpp:1494 kmail.kcfg.cmake:89
 #, fuzzy
 msgid "Enable system tray icon"
@@ -1226,5 +1226,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1495
+#: configuredialog.cpp:1501
 #, fuzzy
 msgid "System Tray Mode"
@@ -1232,5 +1232,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1504
+#: configuredialog.cpp:1510
 #, fuzzy
 msgid "Always show KMail in system tray"
@@ -1238,10 +1238,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1505
+#: configuredialog.cpp:1511
 msgid "Only show KMail in system tray if there are unread messages"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1543
+#: configuredialog.cpp:1549
 #, fuzzy
 #| msgid "Available Filters"
@@ -1250,5 +1250,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1558
+#: configuredialog.cpp:1564
 #, fuzzy
 msgid "Add new tag"
@@ -1256,5 +1256,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1563
+#: configuredialog.cpp:1569
 #, fuzzy
 #| msgid "Remove Duplicate Messages"
@@ -1263,15 +1263,15 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1572
+#: configuredialog.cpp:1578
 msgid "Increase tag priority"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1578
+#: configuredialog.cpp:1584
 msgid "Decrease tag priority"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1598
+#: configuredialog.cpp:1604
 #, fuzzy
 msgid "Ta&g Settings"
@@ -1279,5 +1279,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1614
+#: configuredialog.cpp:1620
 msgctxt "@label:listbox Name of the tag"
 msgid "Name:"
@@ -1285,10 +1285,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1623
+#: configuredialog.cpp:1629
 msgid "Change te&xt color:"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:1638
+#: configuredialog.cpp:1644
 #, fuzzy
 msgid "Change &background color:"
@@ -1296,5 +1296,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1653
+#: configuredialog.cpp:1659
 #, fuzzy
 #| msgid "Change Encoding"
@@ -1303,5 +1303,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1674
+#: configuredialog.cpp:1680
 #, fuzzy
 msgid "Message tag &icon:"
@@ -1309,5 +1309,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1687
+#: configuredialog.cpp:1693
 #, fuzzy
 msgid "Shortc&ut:"
@@ -1315,10 +1315,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:1697
+#: configuredialog.cpp:1703
 msgid "Enable &toolbar button"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:2058
+#: configuredialog.cpp:2064
 #, fuzzy
 #| msgid "General"
@@ -1328,5 +1328,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2065
+#: configuredialog.cpp:2071
 #, fuzzy
 msgid "Standard Templates"
@@ -1334,5 +1334,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2071
+#: configuredialog.cpp:2077
 #, fuzzy
 msgid "Custom Templates"
@@ -1340,5 +1340,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2077
+#: configuredialog.cpp:2083
 msgctxt "Settings regarding the subject when composing a message."
 msgid "Subject"
@@ -1346,5 +1346,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2084
+#: configuredialog.cpp:2090
 #, fuzzy
 #| msgid "Cha&rset"
@@ -1353,5 +1353,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2090
+#: configuredialog.cpp:2096
 #, fuzzy
 #| msgid "H&eaders"
@@ -1360,5 +1360,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2096
+#: configuredialog.cpp:2102
 msgctxt "Config->Composer->Attachments"
 msgid "Attachments"
@@ -1366,5 +1366,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2147
+#: configuredialog.cpp:2153
 msgid ""
 "When replying, add quote signs in front of all lines of the quoted text,\n"
@@ -1374,30 +1374,30 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2157
+#: configuredialog.cpp:2163
 msgid "When replying, only quote the selected text instead of the complete message when there is text selected in the message window."
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:2220
+#: configuredialog.cpp:2226
 msgid "Warn if too many recipients are specified"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:2232
+#: configuredialog.cpp:2238
 msgid "Warn if more than this many recipients are specified"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:2250
+#: configuredialog.cpp:2256
 msgid "No autosave"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:2251
+#: configuredialog.cpp:2257
 msgid " min"
 msgstr " min"
 
 #. +> trunk stable
-#: configuredialog.cpp:2260
+#: configuredialog.cpp:2266
 #, fuzzy
 #| msgid "Defaul&t domain:"
@@ -1406,5 +1406,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2264
+#: configuredialog.cpp:2270
 msgctxt "@item:inlistbox Inline mail forwarding"
 msgid "Inline"
@@ -1412,10 +1412,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2265
+#: configuredialog.cpp:2271
 msgid "As Attachment"
 msgstr "Kao privitak"
 
 #. +> trunk stable
-#: configuredialog.cpp:2275
+#: configuredialog.cpp:2281
 #, fuzzy
 msgid "Configure Completion Order..."
@@ -1423,5 +1423,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2284
+#: configuredialog.cpp:2290
 #, fuzzy
 msgid "Edit Recent Addresses..."
@@ -1429,10 +1429,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2291
+#: configuredialog.cpp:2297
 msgid "External Editor"
 msgstr "Eksterni ureÄivaÄ"
 
 #. +> trunk stable
-#: configuredialog.cpp:2325
+#: configuredialog.cpp:2331
 #, fuzzy, c-format
 msgid "<b>%f</b> will be replaced with the filename to edit."
@@ -1440,10 +1440,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2498
+#: configuredialog.cpp:2504
 msgid "Repl&y Subject Prefixes"
 msgstr "Pref&iks za odgovor na predmet"
 
 #. +> trunk stable
-#: configuredialog.cpp:2503 configuredialog.cpp:2537
+#: configuredialog.cpp:2509 configuredialog.cpp:2543
 msgid ""
 "Recognize any sequence of the following prefixes\n"
@@ -1455,5 +1455,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, mAddAccountButton)
 #. +> trunk stable
-#: configuredialog.cpp:2513 configuredialog.cpp:2602 configuredialog.cpp:2988
+#: configuredialog.cpp:2519 configuredialog.cpp:2625 configuredialog.cpp:3011
 #: ui/accountspagereceivingtab.ui:36
 msgid "A&dd..."
@@ -1461,25 +1461,25 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2513 configuredialog.cpp:2761 configuredialog.cpp:2988
+#: configuredialog.cpp:2519 configuredialog.cpp:2784 configuredialog.cpp:3011
 msgid "Re&move"
 msgstr "&Ukloni"
 
 #. +> trunk stable
-#: configuredialog.cpp:2514 configuredialog.cpp:2989
+#: configuredialog.cpp:2520 configuredialog.cpp:3012
 msgid "Mod&ify..."
 msgstr "&IzmijeniÂ âŠ"
 
 #. +> trunk stable
-#: configuredialog.cpp:2515
+#: configuredialog.cpp:2521
 msgid "Enter new reply prefix:"
 msgstr "Unesite novi prefiks za odgovor:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2532
+#: configuredialog.cpp:2538
 msgid "For&ward Subject Prefixes"
 msgstr "ProslijeÄivanje &prefiksa naslova"
 
 #. +> trunk stable
-#: configuredialog.cpp:2545 identitypage.cpp:269
+#: configuredialog.cpp:2551 identitypage.cpp:269
 msgid "Add..."
 msgstr "DodajÂ âŠ"
@@ -1487,20 +1487,20 @@
 #. i18n: ectx: property (text), widget (QPushButton, mRemoveButton)
 #. +> trunk stable
-#: configuredialog.cpp:2546 configuredialog.cpp:2602 ui/identitypage.ui:66
+#: configuredialog.cpp:2552 configuredialog.cpp:2625 ui/identitypage.ui:66
 msgid "Remo&ve"
 msgstr "U&Kloni"
 
 #. +> trunk stable
-#: configuredialog.cpp:2547 identitypage.cpp:271
+#: configuredialog.cpp:2553 identitypage.cpp:271
 msgid "Modify..."
 msgstr "IzmijeniÂ âŠ"
 
 #. +> trunk stable
-#: configuredialog.cpp:2548
+#: configuredialog.cpp:2554
 msgid "Enter new forward prefix:"
 msgstr "Unesite novi prefiks za proslijeÄivanje:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2594
+#: configuredialog.cpp:2617
 #, fuzzy
 msgid "This list is checked for every outgoing message from the top to the bottom for a charset that contains all required characters."
@@ -1510,5 +1510,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, mModifyButton)
 #. +> trunk stable
-#: configuredialog.cpp:2603 simplestringlisteditor.cpp:100
+#: configuredialog.cpp:2626 simplestringlisteditor.cpp:100
 #: ui/accountspagereceivingtab.ui:46 ui/identitypage.ui:40
 msgid "&Modify..."
@@ -1516,10 +1516,10 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2603
+#: configuredialog.cpp:2626
 msgid "Enter charset:"
 msgstr "Unesite znakovni skup:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2609
+#: configuredialog.cpp:2632
 #, fuzzy
 msgid "&Keep original charset when replying or forwarding (if possible)"
@@ -1527,5 +1527,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2644
+#: configuredialog.cpp:2667
 #, fuzzy
 msgid "This charset is not supported."
@@ -1533,5 +1533,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2711
+#: configuredialog.cpp:2734
 #, fuzzy
 msgid "&Use custom message-id suffix"
@@ -1539,15 +1539,15 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2725
+#: configuredialog.cpp:2748
 msgid "Custom message-&id suffix:"
 msgstr "Poseban suf&iks za id. poruke:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2740
+#: configuredialog.cpp:2763
 msgid "Define custom mime header fields:"
 msgstr "Definirajte posebna mime polja zaglavlja:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2749
+#: configuredialog.cpp:2772
 #, fuzzy
 #| msgid "Name"
@@ -1557,5 +1557,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2750
+#: configuredialog.cpp:2773
 #, fuzzy
 #| msgid "Value"
@@ -1565,5 +1565,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2757
+#: configuredialog.cpp:2780
 #, fuzzy
 #| msgid "Ne&w"
@@ -1573,5 +1573,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2770
+#: configuredialog.cpp:2793
 msgctxt "@label:textbox Name of the mime header."
 msgid "&Name:"
@@ -1579,35 +1579,35 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:2780
+#: configuredialog.cpp:2803
 msgid "&Value:"
 msgstr "&Vrijednost:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2956
+#: configuredialog.cpp:2979
 msgid "Outlook-compatible attachment naming"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:2959
+#: configuredialog.cpp:2982
 msgid "Turn this option on to make Outlook(tm) understand attachment names containing non-English characters"
 msgstr "UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razumije imena privitaka koja sadrÅŸe ne-engleske znakove"
 
 #. +> trunk stable
-#: configuredialog.cpp:2970
+#: configuredialog.cpp:2993
 msgid "E&nable detection of missing attachments"
 msgstr "UkljuÄi detekciju &nedostajuÄih privitaka"
 
 #. +> trunk stable
-#: configuredialog.cpp:2977
+#: configuredialog.cpp:3000
 msgid "Recognize any of the following key words as intention to attach a file:"
 msgstr "Prepoznaj bilo koju od sljedeÄih kljuÄnih rijeÄi kao namjeru da se priloÅŸi datoteka:"
 
 #. +> trunk stable
-#: configuredialog.cpp:2990
+#: configuredialog.cpp:3013
 msgid "Enter new key word:"
 msgstr "Unesite novu kljuÄnu rijeÄ:"
 
 #. +> trunk stable
-#: configuredialog.cpp:3028
+#: configuredialog.cpp:3051
 msgid ""
 "You have chosen to encode attachment names containing non-English characters in a way that is understood by Outlook(tm) and other mail clients that do not support standard-compliant encoded attachment names.\n"
@@ -1616,5 +1616,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3056
+#: configuredialog.cpp:3079
 #, fuzzy
 msgid "Reading"
@@ -1622,5 +1622,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3062
+#: configuredialog.cpp:3085
 #, fuzzy
 msgid "Composing"
@@ -1628,5 +1628,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3068
+#: configuredialog.cpp:3091
 #, fuzzy
 msgid "Miscellaneous"
@@ -1634,16 +1634,16 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3074
+#: configuredialog.cpp:3097
 msgid "S/MIME Validation"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:3156
+#: configuredialog.cpp:3179
 msgid "Changing the global HTML setting will override all folder specific values."
 msgstr "Promjena globalne HTML postavke Äe pregaziti sve vrijednosti postavki specifiÄne za mape."
 
 #. +> trunk stable
-#: configuredialog.cpp:3278 configuredialog.cpp:3281 configuredialog.cpp:3284
-#: configuredialog.cpp:3288 configuredialog.cpp:3291 configuredialog.cpp:3294
+#: configuredialog.cpp:3301 configuredialog.cpp:3304 configuredialog.cpp:3307
+#: configuredialog.cpp:3311 configuredialog.cpp:3314 configuredialog.cpp:3317
 msgid " day"
 msgid_plural " days"
@@ -1653,5 +1653,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3432
+#: configuredialog.cpp:3455
 msgid "This option requires dirmngr >= 0.9.0"
 msgstr ""
@@ -1659,10 +1659,10 @@
 #. i18n: ectx: property (text), widget (QLabel, systemHTTPProxy)
 #. +> trunk stable
-#: configuredialog.cpp:3543 ui/smimeconfiguration.ui:182
+#: configuredialog.cpp:3566 ui/smimeconfiguration.ui:182
 msgid "no proxy"
 msgstr ""
 
 #. +> trunk stable
-#: configuredialog.cpp:3544
+#: configuredialog.cpp:3567
 #, kde-format
 msgid "(Current system setting: %1)"
@@ -1670,5 +1670,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3672
+#: configuredialog.cpp:3695
 #, fuzzy
 #| msgid "&Folders"
@@ -1677,5 +1677,5 @@
 
 #. +> trunk stable
-#: configuredialog.cpp:3675
+#: configuredialog.cpp:3698
 #, fuzzy
 msgid "Invitations"