Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po	(revision 1124)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po	(revision 1140)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kword 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-10 08:00+0200\n"
+"POT-Creation-Date: 2011-07-15 09:52+0200\n"
 "PO-Revision-Date: 2009-09-29 21:20+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -614,5 +614,5 @@
 
 #. +> trunk stable
-#: part/dialogs/KWPageSettingsDialog.cpp:62 part/KWView.cpp:476
+#: part/dialogs/KWPageSettingsDialog.cpp:62 part/KWView.cpp:477
 #, fuzzy
 msgid "Delete"
@@ -760,5 +760,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, createButton)
 #. +> trunk stable
-#: part/dialogs/KWStartupWidget.ui:71 part/KWView.cpp:336
+#: part/dialogs/KWStartupWidget.ui:71 part/KWView.cpp:337
 msgid "Create"
 msgstr "Napravi"
@@ -865,5 +865,5 @@
 #. +> trunk stable
 #: part/dialogs/KWStatisticsDialog.cpp:29
-#: part/dockers/KWStatisticsDocker.cpp:36 part/KWView.cpp:435
+#: part/dockers/KWStatisticsDocker.cpp:36 part/KWView.cpp:436
 msgid "Statistics"
 msgstr "Statistike"
@@ -1729,5 +1729,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:262
+#: part/KWView.cpp:263
 #, fuzzy
 msgid "Frame/Frameset Properties"
@@ -1735,5 +1735,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:264
+#: part/KWView.cpp:265
 #, fuzzy
 msgid "Alter frameset properties"
@@ -1747,30 +1747,30 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:272
+#: part/KWView.cpp:273
 msgid "Page Break"
 msgstr "Prijelom stranice"
 
 #. +> trunk stable
-#: part/KWView.cpp:273
+#: part/KWView.cpp:274
 msgid "Force the remainder of the text into the next page"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:274
+#: part/KWView.cpp:275
 msgid "All text after this point will be moved into the next page."
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:276
+#: part/KWView.cpp:277
 msgid "Enable Document Headers"
 msgstr "OmoguÄi zaglavlja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:278
+#: part/KWView.cpp:279
 msgid "Disable Document Headers"
 msgstr "OnemoguÄi zaglavlja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:279
+#: part/KWView.cpp:280
 #, fuzzy
 msgid "Shows and hides header display"
@@ -1778,5 +1778,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:280
+#: part/KWView.cpp:281
 msgid "Selecting this option toggles the display of headers in Words.<br/><br/>Headers are special frames at the top of each page which can contain page numbers or other information."
 msgstr ""
@@ -1793,15 +1793,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:285
+#: part/KWView.cpp:286
 msgid "Enable Document Footers"
 msgstr "OmoguÄi podnoÅŸja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:287
+#: part/KWView.cpp:288
 msgid "Disable Document Footers"
 msgstr "OmoguÄi podnoÅŸja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:288
+#: part/KWView.cpp:289
 #, fuzzy
 msgid "Shows and hides footer display"
@@ -1809,5 +1809,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:289
+#: part/KWView.cpp:290
 msgid "Selecting this option toggles the display of footers in Words. <br/><br/>Footers are special frames at the bottom of each page which can contain page numbers or other information."
 msgstr ""
@@ -1824,5 +1824,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:294
+#: part/KWView.cpp:295
 #, fuzzy
 msgid "Snap to Grid"
@@ -1830,5 +1830,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:299
+#: part/KWView.cpp:300
 #, fuzzy
 msgid "Raise Frame"
@@ -1842,5 +1842,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:302
+#: part/KWView.cpp:303
 #, fuzzy
 msgid "Raise the currently selected frame so that it appears above all the other frames"
@@ -1854,5 +1854,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:304
+#: part/KWView.cpp:305
 msgid "Raise the currently selected frame so that it appears above all the other frames. This is only useful if frames overlap each other. If multiple frames are selected they are all raised in turn."
 msgstr ""
@@ -1864,5 +1864,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:309
+#: part/KWView.cpp:310
 #, fuzzy
 msgid "Lower Frame"
@@ -1876,5 +1876,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:312
+#: part/KWView.cpp:313
 msgid "Lower the currently selected frame so that it disappears under any frame that overlaps it"
 msgstr ""
@@ -1887,5 +1887,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:314
+#: part/KWView.cpp:315
 msgid "Lower the currently selected frame so that it disappears under any frame that overlaps it. If multiple frames are selected they are all lowered in turn."
 msgstr ""
@@ -1897,25 +1897,25 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:318
+#: part/KWView.cpp:319
 msgid "Bring to Front"
 msgstr "Stavi ispred"
 
 #. +> trunk stable
-#: part/KWView.cpp:322
+#: part/KWView.cpp:323
 msgid "Send to Back"
 msgstr "PoÅ¡alji unazad"
 
 #. +> trunk stable
-#: part/KWView.cpp:326
+#: part/KWView.cpp:327
 msgid "Variable"
 msgstr "Varijabla"
 
 #. +> trunk stable
-#: part/KWView.cpp:344
+#: part/KWView.cpp:345
 msgid "Bookmark..."
 msgstr "OznakaÂ âŠ"
 
 #. +> trunk stable
-#: part/KWView.cpp:349
+#: part/KWView.cpp:350
 #, fuzzy
 msgid "Select Bookmark..."
@@ -1923,5 +1923,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:350
+#: part/KWView.cpp:351
 #, fuzzy
 msgid "Bookmark"
@@ -1929,5 +1929,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:356
+#: part/KWView.cpp:357
 #, fuzzy
 msgid "Picture..."
@@ -1940,5 +1940,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:357
+#: part/KWView.cpp:358
 msgid "Insert a picture into document"
 msgstr ""
@@ -1951,10 +1951,10 @@
 
 #. +> trunk
-#: part/KWView.cpp:361
+#: part/KWView.cpp:362
 msgid "Footnote/Endnote..."
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:362
+#: part/KWView.cpp:363
 #, fuzzy
 msgid "Insert a footnote referencing the selected text"
@@ -1968,5 +1968,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:366
+#: part/KWView.cpp:367
 #, fuzzy
 msgid "Page Borders"
@@ -1985,5 +1985,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:367
+#: part/KWView.cpp:368
 msgid "Turns the border display on and off"
 msgstr ""
@@ -1995,10 +1995,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:372
+#: part/KWView.cpp:373
 msgid "Turns the border display on and off.<br/><br/>The borders are never printed. This option is useful to see how the document will appear on the printed page."
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:374
+#: part/KWView.cpp:375
 #, fuzzy
 #| msgid "Page &Layout..."
@@ -2007,15 +2007,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:376
+#: part/KWView.cpp:377
 msgid "Change properties of entire page"
 msgstr "Promijeni svojstva cijele stranice"
 
 #. +> trunk stable
-#: part/KWView.cpp:377
+#: part/KWView.cpp:378
 msgid "Change properties of the entire page.<p>Currently you can change paper size, paper orientation, header and footer sizes, and column settings.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:381
+#: part/KWView.cpp:382
 #, fuzzy
 msgid "Semantic Stylesheets..."
@@ -2023,15 +2023,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:383
+#: part/KWView.cpp:384
 msgid "Modify and add semantic stylesheets"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:384
+#: part/KWView.cpp:385
 msgid "Stylesheets are used to format contact, event, and location information which is stored in Rdf"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:388
+#: part/KWView.cpp:389
 #, fuzzy
 msgid "Make inline"
@@ -2039,5 +2039,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:389
+#: part/KWView.cpp:390
 #, fuzzy
 msgid "Convert current frame to an inline frame"
@@ -2051,5 +2051,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:390
+#: part/KWView.cpp:391
 msgid "Convert the current frame to an inline frame.<br><br>Place the inline frame within the text at the point nearest to the frames current position."
 msgstr ""
@@ -2061,5 +2061,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:394
+#: part/KWView.cpp:395
 #, fuzzy
 msgid "As Character"
@@ -2067,5 +2067,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:395
+#: part/KWView.cpp:396
 #, fuzzy
 msgid "Insert the current shape as a character in the text"
@@ -2073,5 +2073,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:399
+#: part/KWView.cpp:400
 #, fuzzy
 msgid "To Character"
@@ -2079,5 +2079,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:400
+#: part/KWView.cpp:401
 #, fuzzy
 msgid "Anchor the current shape to the character at the current position"
@@ -2085,5 +2085,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:404
+#: part/KWView.cpp:405
 #, fuzzy
 #| msgid "Paragraph"
@@ -2092,5 +2092,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:405
+#: part/KWView.cpp:406
 #, fuzzy
 msgid "Anchor the current shape to current paragraph"
@@ -2098,5 +2098,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:409
+#: part/KWView.cpp:410
 #, fuzzy
 msgid "To Page"
@@ -2104,5 +2104,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:410
+#: part/KWView.cpp:411
 #, fuzzy
 msgid "Anchor the current shape to current page"
@@ -2110,5 +2110,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:414
+#: part/KWView.cpp:415
 #, fuzzy
 msgid "Set Floating"
@@ -2116,5 +2116,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:415
+#: part/KWView.cpp:416
 #, fuzzy
 msgid "Set the current shape floating"
@@ -2122,5 +2122,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:419
+#: part/KWView.cpp:420
 #, fuzzy
 msgid "Previous Page"
@@ -2128,5 +2128,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:423
+#: part/KWView.cpp:424
 #, fuzzy
 msgid "Next Page"
@@ -2140,20 +2140,20 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:437
+#: part/KWView.cpp:438
 msgid "Sentence, word and letter counts for this document"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:438
+#: part/KWView.cpp:439
 msgid "Information on the number of letters, words, syllables and sentences for this document.<p>Evaluates readability using the Flesch reading score.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:441
+#: part/KWView.cpp:442
 msgid "Show Rulers"
 msgstr "P&odnoÅŸje"
 
 #. +> trunk stable
-#: part/KWView.cpp:443
+#: part/KWView.cpp:444
 #, fuzzy
 msgid "Shows or hides rulers"
@@ -2161,5 +2161,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:444
+#: part/KWView.cpp:445
 msgid "The rulers are the white measuring spaces top and left of the document. The rulers show the position and width of pages and of frames and can be used to position tabulators among others.<p>Uncheck this to disable the rulers from being displayed.</p>"
 msgstr ""
@@ -2187,5 +2187,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:452
+#: part/KWView.cpp:453
 #, fuzzy
 msgid "Page..."
@@ -2193,5 +2193,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:456
+#: part/KWView.cpp:457
 msgid "Delete Page"
 msgstr "IzbriÅ¡i tabelu"
@@ -2204,5 +2204,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:463
+#: part/KWView.cpp:464
 #, fuzzy
 #| msgid "&Formatting Characters"
@@ -2211,10 +2211,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:467
+#: part/KWView.cpp:468
 msgid "Toggle the display of non-printing characters"
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:468
+#: part/KWView.cpp:469
 msgid "Toggle the display of non-printing characters.<br/><br/>When this is enabled, Words shows you tabs, spaces, carriage returns and other non-printing characters."
 msgstr ""
@@ -2226,5 +2226,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:471
+#: part/KWView.cpp:472
 #, fuzzy
 msgid "Select All Frames"
@@ -2238,5 +2238,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:489
+#: part/KWView.cpp:490
 #, fuzzy
 msgid "Create Linked Copy"
@@ -2250,5 +2250,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:491
+#: part/KWView.cpp:492
 msgid "Create a copy of the current frame, always showing the same contents"
 msgstr ""
@@ -2260,5 +2260,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:492
+#: part/KWView.cpp:493
 msgid "Create a copy of the current frame, that remains linked to it. This means they always show the same contents: modifying the contents in such a frame will update all its linked copies."
 msgstr ""
@@ -2270,5 +2270,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:495
+#: part/KWView.cpp:496
 #, fuzzy
 msgid "Create Frame-clip"
@@ -2282,5 +2282,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:499
+#: part/KWView.cpp:500
 #, fuzzy
 msgid "Remove Frame-clip"
@@ -2294,5 +2294,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:503
+#: part/KWView.cpp:504
 #, fuzzy
 msgid "Show Status Bar"
@@ -2300,5 +2300,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:504
+#: part/KWView.cpp:505
 #, fuzzy
 #| msgid "Show &status bar"
@@ -2307,5 +2307,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:505
+#: part/KWView.cpp:506
 #, fuzzy
 #| msgid "Show &status bar"
@@ -2314,10 +2314,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:1209
+#: part/KWView.cpp:1210
 msgid "Please select at least one non-locked shape and try again"
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:1296
+#: part/KWView.cpp:1297
 #, fuzzy
 msgctxt "(qtundo-format)"