Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 1135)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 1144)
@@ -8,5 +8,5 @@
 "Project-Id-Version: desktop_kdenetwork 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-13 09:33+0200\n"
+"POT-Creation-Date: 2011-07-16 09:19+0200\n"
 "PO-Revision-Date: 2010-05-26 11:57+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -53,5 +53,5 @@
 
 #. +> trunk stable
-#: kdnssd/kdedmodule/dnssdwatcher.desktop:39
+#: kdnssd/kdedmodule/dnssdwatcher.desktop:40
 msgctxt "Comment"
 msgid "Monitors the network for DNS-SD services"
@@ -65,5 +65,5 @@
 
 #. +> trunk stable
-#: kget/core/plugin/kget_plugin.desktop:59
+#: kget/core/plugin/kget_plugin.desktop:60
 msgctxt "Comment"
 msgid "Plugin for KGet"
@@ -99,5 +99,5 @@
 
 #. +> trunk stable
-#: kget/extensions/konqueror/kget_plug_in.desktop:51
+#: kget/extensions/konqueror/kget_plug_in.desktop:52
 msgctxt "Comment"
 msgid "A versatile and easy to use file download manager"
@@ -159,5 +159,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:47
+#: kget/sounds/kget.notifyrc:48
 msgctxt "Name"
 msgid "Transfer Added"
@@ -165,5 +165,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:103
+#: kget/sounds/kget.notifyrc:105
 msgctxt "Comment"
 msgid "A new download has been added"
@@ -171,5 +171,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:169
+#: kget/sounds/kget.notifyrc:172
 msgctxt "Name"
 msgid "Download Started"
@@ -177,5 +177,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:227
+#: kget/sounds/kget.notifyrc:231
 msgctxt "Comment"
 msgid "Downloading started"
@@ -183,5 +183,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:295
+#: kget/sounds/kget.notifyrc:300
 msgctxt "Name"
 msgid "Download Finished"
@@ -189,5 +189,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:353
+#: kget/sounds/kget.notifyrc:359
 msgctxt "Comment"
 msgid "Downloading finished"
@@ -195,5 +195,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:420
+#: kget/sounds/kget.notifyrc:427
 msgctxt "Name"
 msgid "All Downloads Finished"
@@ -201,5 +201,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:477
+#: kget/sounds/kget.notifyrc:485
 msgctxt "Comment"
 msgid "All downloads finished"
@@ -207,5 +207,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:543
+#: kget/sounds/kget.notifyrc:552
 msgctxt "Name"
 msgid "Error Occurred"
@@ -213,5 +213,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:593
+#: kget/sounds/kget.notifyrc:603
 msgctxt "Comment"
 msgid "An Error has Occurred"
@@ -219,5 +219,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:648
+#: kget/sounds/kget.notifyrc:659
 msgctxt "Name"
 msgid "Information"
@@ -225,5 +225,5 @@
 
 #. +> trunk stable
-#: kget/sounds/kget.notifyrc:707
+#: kget/sounds/kget.notifyrc:719
 msgctxt "Comment"
 msgid "User Notified of Information"
@@ -238,5 +238,5 @@
 
 #. +> trunk stable
-#: kget/transfer-plugins/bittorrent/kget_bittorrentfactory.desktop:63
+#: kget/transfer-plugins/bittorrent/kget_bittorrentfactory.desktop:64
 msgctxt "Comment"
 msgid "Allows files to be downloaded using Bittorrent"
@@ -286,5 +286,5 @@
 
 #. +> trunk stable
-#: kget/transfer-plugins/kio/kget_kiofactory.desktop:62
+#: kget/transfer-plugins/kio/kget_kiofactory.desktop:63
 msgctxt "Comment"
 msgid "Classic file downloader plugin"
@@ -299,5 +299,5 @@
 
 #. +> trunk stable
-#: kget/transfer-plugins/metalink/kget_metalinkfactory.desktop:61
+#: kget/transfer-plugins/metalink/kget_metalinkfactory.desktop:62
 msgctxt "Comment"
 msgid "Allows files to be downloaded from Metalink"
@@ -330,5 +330,5 @@
 
 #. +> trunk stable
-#: kget/transfer-plugins/mmsthreads/kget_mmsfactory.desktop:64
+#: kget/transfer-plugins/mmsthreads/kget_mmsfactory.desktop:65
 msgctxt "Comment"
 msgid "MMS-Transfer plugin for KGet"
@@ -424,5 +424,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/config/appearance/kopete_appearanceconfig.desktop:69
+#: kopete/kopete/config/appearance/kopete_appearanceconfig.desktop:70
 msgctxt "Comment"
 msgid "Configure Contact List Look and Feel"
@@ -436,5 +436,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/config/avdevice/kopete_avdeviceconfig.desktop:70
+#: kopete/kopete/config/avdevice/kopete_avdeviceconfig.desktop:71
 msgctxt "Comment"
 msgid "Configure Video Devices"
@@ -460,5 +460,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/config/chatwindow/kopete_chatwindowconfig.desktop:69
+#: kopete/kopete/config/chatwindow/kopete_chatwindowconfig.desktop:70
 msgctxt "Comment"
 msgid "Configure Chat Window Look and Feel"
@@ -484,5 +484,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/config/status/kopete_statusconfig.desktop:68
+#: kopete/kopete/config/status/kopete_statusconfig.desktop:69
 msgctxt "Comment"
 msgid "Manage Your Statuses"
@@ -514,5 +514,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:73
+#: kopete/kopete/kopete.notifyrc:74
 msgctxt "Name"
 msgid "Group"
@@ -520,5 +520,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:133
+#: kopete/kopete/kopete.notifyrc:135
 msgctxt "Comment"
 msgid "The group where the contact resides"
@@ -526,5 +526,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:191
+#: kopete/kopete/kopete.notifyrc:194
 msgctxt "Name"
 msgid "Contact"
@@ -532,5 +532,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:250
+#: kopete/kopete/kopete.notifyrc:254
 msgctxt "Comment"
 msgid "The specified contact"
@@ -538,5 +538,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:309
+#: kopete/kopete/kopete.notifyrc:314
 msgctxt "Name"
 msgid "Class"
@@ -544,5 +544,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:369
+#: kopete/kopete/kopete.notifyrc:375
 msgctxt "Comment"
 msgid "The message class"
@@ -550,5 +550,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:428
+#: kopete/kopete/kopete.notifyrc:435
 msgctxt "Name"
 msgid "Incoming Message"
@@ -556,5 +556,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:484
+#: kopete/kopete/kopete.notifyrc:492
 msgctxt "Comment"
 msgid "An incoming message has been received"
@@ -562,5 +562,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:555
+#: kopete/kopete/kopete.notifyrc:564
 msgctxt "Name"
 msgid "Incoming Message in Active Chat"
@@ -568,5 +568,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:609
+#: kopete/kopete/kopete.notifyrc:618
 msgctxt "Comment"
 msgid "An incoming message in the active chat window has been received"
@@ -574,5 +574,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:666
+#: kopete/kopete/kopete.notifyrc:675
 msgctxt "Name"
 msgid "Outgoing Message"
@@ -580,5 +580,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:721
+#: kopete/kopete/kopete.notifyrc:731
 msgctxt "Comment"
 msgid "An outgoing message has been sent"
@@ -586,5 +586,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:789
+#: kopete/kopete/kopete.notifyrc:800
 msgctxt "Name"
 msgid "Contact Gone Online"
@@ -592,5 +592,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:845
+#: kopete/kopete/kopete.notifyrc:856
 msgctxt "Comment"
 msgid "A contact has come online"
@@ -598,5 +598,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:911
+#: kopete/kopete/kopete.notifyrc:922
 msgctxt "Name"
 msgid "Offline"
@@ -604,5 +604,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:982
+#: kopete/kopete/kopete.notifyrc:994
 msgctxt "Comment"
 msgid "A contact has gone offline"
@@ -610,5 +610,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1049
+#: kopete/kopete/kopete.notifyrc:1061
 msgctxt "Name"
 msgid "Status Change"
@@ -616,5 +616,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1115
+#: kopete/kopete/kopete.notifyrc:1128
 msgctxt "Comment"
 msgid "A contact's online status has changed"
@@ -622,5 +622,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1181
+#: kopete/kopete/kopete.notifyrc:1194
 #: kopete/plugins/highlight/kopete_highlight.desktop:16
 #: kopete/plugins/highlight/kopete_highlight_config.desktop:10
@@ -630,5 +630,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1255
+#: kopete/kopete/kopete.notifyrc:1268
 msgctxt "Comment"
 msgid "A highlighted message has been received"
@@ -636,5 +636,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1323
+#: kopete/kopete/kopete.notifyrc:1336
 msgctxt "Name"
 msgid "Low Priority Messages"
@@ -642,5 +642,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1378
+#: kopete/kopete/kopete.notifyrc:1391
 msgctxt "Comment"
 msgid "A message marked with a low priority has been received"
@@ -648,5 +648,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1445
+#: kopete/kopete/kopete.notifyrc:1458
 msgctxt "Name"
 msgid "Yahoo Mail"
@@ -654,5 +654,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1510
+#: kopete/kopete/kopete.notifyrc:1524
 msgctxt "Comment"
 msgid "New email has arrived in your Yahoo inbox"
@@ -660,5 +660,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1577
+#: kopete/kopete/kopete.notifyrc:1592
 msgctxt "Name"
 msgid "MSN Mail"
@@ -666,5 +666,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1642
+#: kopete/kopete/kopete.notifyrc:1658
 msgctxt "Comment"
 msgid "New email has arrived in your MSN inbox"
@@ -672,5 +672,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1709
+#: kopete/kopete/kopete.notifyrc:1726
 msgctxt "Name"
 msgid "ICQ Authorization"
@@ -678,5 +678,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1768
+#: kopete/kopete/kopete.notifyrc:1785
 msgctxt "Comment"
 msgid "An ICQ user has authorized/declined your authorization request"
@@ -684,5 +684,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1830
+#: kopete/kopete/kopete.notifyrc:1847
 msgctxt "Name"
 msgid "IRC Event"
@@ -690,5 +690,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1892
+#: kopete/kopete/kopete.notifyrc:1910
 msgctxt "Comment"
 msgid "An IRC event has occurred"
@@ -696,5 +696,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:1955
+#: kopete/kopete/kopete.notifyrc:1974
 msgctxt "Name"
 msgid "Connection Error"
@@ -702,5 +702,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2021
+#: kopete/kopete/kopete.notifyrc:2041
 msgctxt "Comment"
 msgid "An error on connection has occurred"
@@ -708,5 +708,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2086
+#: kopete/kopete/kopete.notifyrc:2107
 msgctxt "Name"
 msgid "Connection Lost"
@@ -714,5 +714,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2150
+#: kopete/kopete/kopete.notifyrc:2172
 msgctxt "Comment"
 msgid "The connection have been lost"
@@ -720,5 +720,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2208
+#: kopete/kopete/kopete.notifyrc:2231
 msgctxt "Name"
 msgid "Cannot Connect"
@@ -726,5 +726,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2270
+#: kopete/kopete/kopete.notifyrc:2293
 msgctxt "Comment"
 msgid "Kopete cannot connect to the service"
@@ -732,5 +732,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2318
+#: kopete/kopete/kopete.notifyrc:2341
 msgctxt "Name"
 msgid "Network Problems"
@@ -738,5 +738,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2381
+#: kopete/kopete/kopete.notifyrc:2405
 msgctxt "Comment"
 msgid "The network is experiencing problems"
@@ -744,5 +744,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2443
+#: kopete/kopete/kopete.notifyrc:2468
 msgctxt "Name"
 msgid "Server Internal Error"
@@ -750,5 +750,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2502
+#: kopete/kopete/kopete.notifyrc:2528
 msgctxt "Comment"
 msgid "An internal service error has occurred"
@@ -756,5 +756,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2551
+#: kopete/kopete/kopete.notifyrc:2578
 msgctxt "Name"
 msgid "Buzz/Nudge"
@@ -762,5 +762,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2609
+#: kopete/kopete/kopete.notifyrc:2636
 msgctxt "Comment"
 msgid "A contact has sent you a buzz/nudge."
@@ -768,5 +768,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2670
+#: kopete/kopete/kopete.notifyrc:2697
 msgctxt "Name"
 msgid "Message Dropped"
@@ -774,5 +774,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2725
+#: kopete/kopete/kopete.notifyrc:2752
 msgctxt "Comment"
 msgid "A message was filtered by the Privacy Plugin"
@@ -780,5 +780,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2783
+#: kopete/kopete/kopete.notifyrc:2810
 msgctxt "Name"
 msgid "ICQ Reading status"
@@ -786,5 +786,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2838
+#: kopete/kopete/kopete.notifyrc:2865
 msgctxt "Comment"
 msgid "An ICQ user is reading your status message"
@@ -792,5 +792,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2895
+#: kopete/kopete/kopete.notifyrc:2922
 msgctxt "Name"
 msgid "Service Message"
@@ -798,5 +798,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2948
+#: kopete/kopete/kopete.notifyrc:2975
 msgctxt "Comment"
 msgid "A service message has been received (e.g. authorization request)"
@@ -804,5 +804,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:2996
+#: kopete/kopete/kopete.notifyrc:3023
 msgctxt "Name"
 msgid "Gadu-Gadu contacts list"
@@ -810,5 +810,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3039
+#: kopete/kopete/kopete.notifyrc:3067
 msgctxt "Comment"
 msgid "Contact list has been received/exported/deleted"
@@ -816,5 +816,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3084
+#: kopete/kopete/kopete.notifyrc:3112
 msgctxt "Name"
 msgid "Typing message"
@@ -822,5 +822,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3124
+#: kopete/kopete/kopete.notifyrc:3153
 #, fuzzy
 #| msgctxt "Comment"
@@ -831,5 +831,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3160
+#: kopete/kopete/kopete.notifyrc:3190
 #, fuzzy
 msgctxt "Name"
@@ -838,5 +838,5 @@
 
 #. +> trunk stable
-#: kopete/kopete/kopete.notifyrc:3193
+#: kopete/kopete/kopete.notifyrc:3224
 #, fuzzy
 #| msgctxt "Comment"
@@ -961,5 +961,5 @@
 
 #. +> trunk stable
-#: kopete/plugins/latex/kopete_latex.desktop:70
+#: kopete/plugins/latex/kopete_latex.desktop:71
 msgctxt "Comment"
 msgid "Render Latex formulas in the chatwindow"
@@ -1090,5 +1090,5 @@
 
 #. +> trunk stable
-#: kopete/plugins/urlpicpreview/kopete_urlpicpreview.desktop:64
+#: kopete/plugins/urlpicpreview/kopete_urlpicpreview.desktop:65
 msgctxt "Comment"
 msgid "Displays a preview of pictures in chats"
@@ -1128,5 +1128,5 @@
 
 #. +> trunk stable
-#: kopete/protocols/bonjour/kopete_bonjour.desktop:73
+#: kopete/protocols/bonjour/kopete_bonjour.desktop:74
 msgctxt "Comment"
 msgid "Serverless Link Local XMPP Messaging"
@@ -1242,5 +1242,5 @@
 
 #. +> trunk stable
-#: kopete/protocols/skype/kopete_skype.desktop:69
+#: kopete/protocols/skype/kopete_skype.desktop:70
 msgctxt "Comment"
 msgid "Skype protocol plugin (a wrapper)"
@@ -1290,5 +1290,5 @@
 
 #. +> trunk stable
-#: kopete/protocols/wlm/kopete_wlm.desktop:72
+#: kopete/protocols/wlm/kopete_wlm.desktop:73
 msgctxt "Comment"
 msgid "Windows Live Messenger plugin"
@@ -1452,5 +1452,5 @@
 
 #. +> trunk stable
-#: krdc/konsole/krdc_konsole.desktop:59
+#: krdc/konsole/krdc_konsole.desktop:60
 msgctxt "Comment"
 msgid "Allows managing SSH or Telnet sessions through KRDC"
@@ -1458,5 +1458,5 @@
 
 #. +> trunk stable
-#: krdc/krdc.desktop:7 krdc/krdc_approver/krdc_rfb_approver.notifyrc:50
+#: krdc/krdc.desktop:7 krdc/krdc_approver/krdc_rfb_approver.notifyrc:51
 msgctxt "Name"
 msgid "KRDC"
@@ -1464,5 +1464,5 @@
 
 #. +> trunk stable
-#: krdc/krdc.desktop:62
+#: krdc/krdc.desktop:63
 msgctxt "GenericName"
 msgid "Remote Desktop Client"
@@ -1476,5 +1476,5 @@
 
 #. +> trunk stable
-#: krdc/krdc_approver/krdc_rfb_approver.notifyrc:107
+#: krdc/krdc_approver/krdc_rfb_approver.notifyrc:109
 msgctxt "Name"
 msgid "Incoming RFB Tube"
@@ -1488,5 +1488,5 @@
 
 #. +> trunk stable
-#: krdc/nx/krdc_nx.desktop:56
+#: krdc/nx/krdc_nx.desktop:57
 msgctxt "Comment"
 msgid "Allows managing NX sessions through KRDC"
@@ -1500,5 +1500,5 @@
 
 #. +> trunk stable
-#: krdc/rdp/krdc_rdp.desktop:57
+#: krdc/rdp/krdc_rdp.desktop:58
 msgctxt "Comment"
 msgid "Allows managing RDP sessions through KRDC"
@@ -1518,5 +1518,5 @@
 
 #. +> trunk stable
-#: krdc/test/krdc_test.desktop:59
+#: krdc/test/krdc_test.desktop:60
 msgctxt "Comment"
 msgid "Testplugin for KRDC development"
@@ -1530,5 +1530,5 @@
 
 #. +> trunk stable
-#: krdc/vnc/krdc_vnc.desktop:57
+#: krdc/vnc/krdc_vnc.desktop:58
 msgctxt "Comment"
 msgid "Allows managing VNC sessions through KRDC"
@@ -1590,5 +1590,5 @@
 
 #. +> trunk stable
-#: krfb/kinetd/kinetd.notifyrc:72
+#: krfb/kinetd/kinetd.notifyrc:73
 msgctxt "Name"
 msgid "IncomingConnection"
@@ -1596,5 +1596,5 @@
 
 #. +> trunk stable
-#: krfb/kinetd/kinetd.notifyrc:138
+#: krfb/kinetd/kinetd.notifyrc:140
 msgctxt "Comment"
 msgid "Received incoming connection"
@@ -1602,5 +1602,5 @@
 
 #. +> trunk stable
-#: krfb/kinetd/kinetd.notifyrc:206
+#: krfb/kinetd/kinetd.notifyrc:209
 msgctxt "Name"
 msgid "ProcessFailed"
@@ -1608,5 +1608,5 @@
 
 #. +> trunk stable
-#: krfb/kinetd/kinetd.notifyrc:271
+#: krfb/kinetd/kinetd.notifyrc:274
 msgctxt "Comment"
 msgid "Could not call process to handle connection"
@@ -1644,5 +1644,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:72
+#: krfb/krfb/krfb.notifyrc:73
 msgctxt "Name"
 msgid "User Accepts Connection"
@@ -1650,5 +1650,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:128
+#: krfb/krfb/krfb.notifyrc:130
 msgctxt "Comment"
 msgid "User accepts connection"
@@ -1656,5 +1656,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:197
+#: krfb/krfb/krfb.notifyrc:200
 msgctxt "Name"
 msgid "User Refuses Connection"
@@ -1662,5 +1662,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:253
+#: krfb/krfb/krfb.notifyrc:257
 msgctxt "Comment"
 msgid "User refuses connection"
@@ -1668,5 +1668,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:322
+#: krfb/krfb/krfb.notifyrc:327
 msgctxt "Name"
 msgid "Connection Closed"
@@ -1674,5 +1674,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:380
+#: krfb/krfb/krfb.notifyrc:386
 msgctxt "Comment"
 msgid "Connection closed"
@@ -1680,5 +1680,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:454
+#: krfb/krfb/krfb.notifyrc:461
 msgctxt "Name"
 msgid "Invalid Password"
@@ -1686,5 +1686,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:513
+#: krfb/krfb/krfb.notifyrc:521
 msgctxt "Comment"
 msgid "Invalid password"
@@ -1692,5 +1692,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:590
+#: krfb/krfb/krfb.notifyrc:599
 msgctxt "Name"
 msgid "Invalid Password Invitations"
@@ -1698,5 +1698,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:646
+#: krfb/krfb/krfb.notifyrc:655
 msgctxt "Comment"
 msgid "The invited party sent an invalid password. Connection refused."
@@ -1704,5 +1704,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:714
+#: krfb/krfb/krfb.notifyrc:723
 msgctxt "Name"
 msgid "New Connection on Hold"
@@ -1710,5 +1710,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:770
+#: krfb/krfb/krfb.notifyrc:780
 msgctxt "Comment"
 msgid "Connection requested, user must accept"
@@ -1716,5 +1716,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:839
+#: krfb/krfb/krfb.notifyrc:850
 msgctxt "Name"
 msgid "New Connection Auto Accepted"
@@ -1722,5 +1722,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:895
+#: krfb/krfb/krfb.notifyrc:907
 msgctxt "Comment"
 msgid "New connection automatically established"
@@ -1728,5 +1728,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:964
+#: krfb/krfb/krfb.notifyrc:977
 msgctxt "Name"
 msgid "Too Many Connections"
@@ -1734,5 +1734,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:1020
+#: krfb/krfb/krfb.notifyrc:1034
 msgctxt "Comment"
 msgid "Busy, connection refused"
@@ -1740,5 +1740,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:1092
+#: krfb/krfb/krfb.notifyrc:1107
 msgctxt "Name"
 msgid "Unexpected Connection"
@@ -1746,5 +1746,5 @@
 
 #. +> trunk stable
-#: krfb/krfb/krfb.notifyrc:1149
+#: krfb/krfb/krfb.notifyrc:1165
 msgctxt "Comment"
 msgid "Received unexpected connection, abort"