Index: kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1145)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-sysadmin/apper.po	(revision 1146)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:28+0200\n"
-"PO-Revision-Date: 2011-07-06 22:35+0200\n"
+"PO-Revision-Date: 2011-07-17 14:24+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -13,5 +13,6 @@
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
@@ -85,10 +86,9 @@
 #: Apper/BackendDetails.ui:120
 msgid "Package is visible"
-msgstr ""
+msgstr "Paket je vidljiv"
 
 #. i18n: ectx: property (text), widget (QCheckBox, newestCB)
 #. +> trunk
 #: Apper/BackendDetails.ui:130
-#, fuzzy
 msgid "Newest"
 msgstr "Najnovije"
@@ -98,5 +98,5 @@
 #: Apper/BackendDetails.ui:140
 msgid "GUI"
-msgstr ""
+msgstr "GUI"
 
 #. i18n: ectx: property (text), widget (QCheckBox, freeCB)
@@ -104,5 +104,5 @@
 #: Apper/BackendDetails.ui:150
 msgid "Free software"
-msgstr ""
+msgstr "Slobodan softver"
 
 #. i18n: ectx: property (text), widget (QCheckBox, supportedCB)
@@ -110,5 +110,5 @@
 #: Apper/BackendDetails.ui:160
 msgid "Supported"
-msgstr ""
+msgstr "PodrÅŸano"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
@@ -116,5 +116,5 @@
 #: Apper/BackendDetails.ui:173
 msgid "Methods"
-msgstr ""
+msgstr "Metode"
 
 #. i18n: ectx: property (text), widget (QCheckBox, getUpdatesCB)
@@ -122,5 +122,5 @@
 #: Apper/BackendDetails.ui:182
 msgid "Get Updates"
-msgstr ""
+msgstr "Dohvati nadogradnje"
 
 #. i18n: ectx: property (text), widget (QCheckBox, refreshCacheCB)
@@ -128,5 +128,5 @@
 #: Apper/BackendDetails.ui:192
 msgid "Refresh Cache"
-msgstr ""
+msgstr "OsvjeÅŸi privremenu memoriju"
 
 #. i18n: ectx: property (text), widget (QCheckBox, updateSystemCB)
@@ -134,5 +134,5 @@
 #: Apper/BackendDetails.ui:202
 msgid "Update System"
-msgstr ""
+msgstr "AÅŸuriraj sustav"
 
 #. i18n: ectx: property (text), widget (QCheckBox, searchNameCB)
@@ -152,5 +152,5 @@
 #: Apper/BackendDetails.ui:232
 msgid "Search Details"
-msgstr ""
+msgstr "Detalji pretraÅŸivanja"
 
 #. i18n: ectx: property (text), widget (QCheckBox, getRequiresCB)
@@ -200,5 +200,5 @@
 #: Apper/BackendDetails.ui:312
 msgid "Install Packages"
-msgstr ""
+msgstr "Instaliraj pakete"
 
 #. i18n: ectx: property (text), widget (QCheckBox, updatePackageCB)
@@ -206,5 +206,5 @@
 #: Apper/BackendDetails.ui:322
 msgid "Update Packages"
-msgstr ""
+msgstr "AÅŸuriraj pakete"
 
 #. i18n: ectx: property (text), widget (QCheckBox, removePackageCB)
@@ -212,17 +212,15 @@
 #: Apper/BackendDetails.ui:332
 msgid "Remove Packages"
-msgstr ""
+msgstr "Ukloni pakete"
 
 #. i18n: ectx: property (text), widget (QCheckBox, installFileCB)
 #. +> trunk
 #: Apper/BackendDetails.ui:342
-#, fuzzy
 msgid "Install Files"
-msgstr "Instaliranje datotekaova je zavrÅ¡eno"
+msgstr "Instaliraj datoteke"
 
 #. i18n: ectx: property (text), widget (QCheckBox, cancelCB)
 #. +> trunk
 #: Apper/BackendDetails.ui:352
-#, fuzzy
 msgid "Cancel"
 msgstr "Odustani"
@@ -232,5 +230,5 @@
 #: Apper/BackendDetails.ui:362
 msgid "Resolve"
-msgstr ""
+msgstr "RazrijeÅ¡i"
 
 #. i18n: ectx: property (text), widget (QCheckBox, getRepositoryListCB)
@@ -238,5 +236,5 @@
 #: Apper/BackendDetails.ui:372
 msgid "Get Repository List"
-msgstr ""
+msgstr "Dohvati repozitorijsku listu"
 
 #. i18n: ectx: property (text), widget (QCheckBox, repositoryEnableCB)
@@ -244,5 +242,5 @@
 #: Apper/BackendDetails.ui:382
 msgid "Enable Repository"
-msgstr ""
+msgstr "OmoguÄi repozitorij"
 
 #. i18n: ectx: property (text), widget (QCheckBox, repositorySetEnableCB)
@@ -250,5 +248,5 @@
 #: Apper/BackendDetails.ui:392
 msgid "Set Repository Data"
-msgstr ""
+msgstr "Postavi repozitorijske podatke"
 
 #. i18n: ectx: property (text), widget (QCheckBox, whatProvidesCB)
@@ -262,5 +260,5 @@
 #: Apper/BackendDetails.ui:412
 msgid "Get Packages"
-msgstr ""
+msgstr "Dohvati pakete"
 
 #. i18n: ectx: property (text), widget (QCheckBox, simulateInstallFilesCB)
@@ -292,5 +290,5 @@
 #: Apper/BackendDetails.ui:462
 msgid "Upgrade System"
-msgstr ""
+msgstr "AÅŸuriraj sustav"
 
 #. +> trunk
@@ -870,5 +868,5 @@
 msgctxt "Machine user who issued the transaction"
 msgid "Username"
-msgstr ""
+msgstr "KorisniÄko ime"
 
 #. +> trunk
@@ -897,5 +895,8 @@
 #. +> trunk
 #: ApperKCM/Updater/DistroUpgrade.cpp:64
-msgid "You are about to upgrade your distribution to the latest version. This is usually a very lengthy process and takes a lot longer than simply upgrading your packages."
+msgid ""
+"You are about to upgrade your distribution to the latest version. This is "
+"usually a very lengthy process and takes a lot longer than simply upgrading "
+"your packages."
 msgstr ""
 
@@ -907,5 +908,7 @@
 #. +> trunk
 #: ApperKCM/Updater/DistroUpgrade.cpp:71
-msgid "It is recommended that you keep your computer plugged in while the upgrade is being performed."
+msgid ""
+"It is recommended that you keep your computer plugged in while the upgrade is "
+"being performed."
 msgstr ""
 
@@ -928,5 +931,7 @@
 #. +> trunk
 #: ApperKCM/Updater/DistroUpgrade.cpp:119 Sentinel/KpkDistroUpgrade.cpp:137
-msgid "The distribution upgrade process crashed some time after starting successfully."
+msgid ""
+"The distribution upgrade process crashed some time after starting "
+"successfully."
 msgstr ""
 
@@ -953,5 +958,6 @@
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:180
-msgid "This update is needed to fix a security vulnerability with this package."
+msgid ""
+"This update is needed to fix a security vulnerability with this package."
 msgstr ""
 
@@ -976,5 +982,6 @@
 #: ApperKCM/Updater/UpdateDetails.cpp:215
 msgid "For more information about this update please visit this website:"
-msgid_plural "For more information about this update please visit these websites:"
+msgid_plural ""
+"For more information about this update please visit these websites:"
 msgstr[0] ""
 msgstr[1] ""
@@ -983,6 +990,10 @@
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:225
-msgid "For more information about bugs fixed by this update please visit this website:"
-msgid_plural "For more information about bugs fixed by this update please visit these websites:"
+msgid ""
+"For more information about bugs fixed by this update please visit this "
+"website:"
+msgid_plural ""
+"For more information about bugs fixed by this update please visit these "
+"websites:"
 msgstr[0] ""
 msgstr[1] ""
@@ -991,6 +1002,8 @@
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:235
-msgid "For more information about this security update please visit this website:"
-msgid_plural "For more information about this security update please visit these websites:"
+msgid ""
+"For more information about this security update please visit this website:"
+msgid_plural ""
+"For more information about this security update please visit these websites:"
 msgstr[0] ""
 msgstr[1] ""
@@ -999,25 +1012,35 @@
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:245
-msgid "The computer will have to be restarted after the update for the changes to take effect."
+msgid ""
+"The computer will have to be restarted after the update for the changes to "
+"take effect."
 msgstr ""
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:249
-msgid "You will need to log out and back in after the update for the changes to take effect."
+msgid ""
+"You will need to log out and back in after the update for the changes to take "
+"effect."
 msgstr ""
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:256
-msgid "The classification of this update is unstable which means it is not designed for production use."
+msgid ""
+"The classification of this update is unstable which means it is not designed "
+"for production use."
 msgstr ""
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:260
-msgid "This is a test update, and is not designed for normal use. Please report any problems or regressions you encounter."
+msgid ""
+"This is a test update, and is not designed for normal use. Please report any "
+"problems or regressions you encounter."
 msgstr ""
 
 #. +> trunk
 #: ApperKCM/Updater/UpdateDetails.cpp:269
-msgid "The developer logs will be shown as no description is available for this update:"
+msgid ""
+"The developer logs will be shown as no description is available for this "
+"update:"
 msgstr ""
 
@@ -1046,5 +1069,6 @@
 #: libshared/ApplicationLauncher.cpp:33
 msgid "The following application was just installed. Click on it to launch:"
-msgid_plural "The following applications were just installed. Click on them to launch:"
+msgid_plural ""
+"The following applications were just installed. Click on them to launch:"
 msgstr[0] ""
 msgstr[1] ""
@@ -1099,7 +1123,6 @@
 #. +> trunk
 #: libshared/KpkPackageModel.cpp:165
-#, fuzzy
 msgid "Name"
-msgstr "Ime"
+msgstr "Naziv"
 
 #. +> trunk
@@ -1112,9 +1135,8 @@
 #: libshared/KpkPackageModel.cpp:169
 msgid "Arch"
-msgstr ""
+msgstr "Arhitektura"
 
 #. +> trunk
 #: libshared/KpkPackageModel.cpp:171
-#, fuzzy
 msgid "Summary"
 msgstr "SaÅŸetak"
@@ -1252,5 +1274,6 @@
 #. +> trunk
 #: libshared/KpkRequirements.ui:144
-msgid "Do not show this confirmation when installing or updating additional packages"
+msgid ""
+"Do not show this confirmation when installing or updating additional packages"
 msgstr ""
 
@@ -1363,5 +1386,6 @@
 #. +> trunk
 #: libshared/KpkStrings.cpp:74
-msgctxt "transaction state, checking if we have all the security keys for the operation"
+msgctxt ""
+"transaction state, checking if we have all the security keys for the operation"
 msgid "Checking signatures"
 msgstr ""
@@ -1459,5 +1483,6 @@
 #. +> trunk
 #: libshared/KpkStrings.cpp:122
-msgctxt "transaction state, generating a list of packages installed on the system"
+msgctxt ""
+"transaction state, generating a list of packages installed on the system"
 msgid "Generating package lists"
 msgstr ""
@@ -2439,10 +2464,13 @@
 #. +> trunk
 #: libshared/KpkStrings.cpp:545
-msgid "The package that is trying to be removed or updated is not already installed."
+msgid ""
+"The package that is trying to be removed or updated is not already installed."
 msgstr ""
 
 #. +> trunk
 #: libshared/KpkStrings.cpp:547
-msgid "The package that is being modified was not found on your system or in any software origin."
+msgid ""
+"The package that is being modified was not found on your system or in any "
+"software origin."
 msgstr ""
 
@@ -2470,5 +2498,6 @@
 msgid ""
 "The group list could not be loaded.\n"
-"Refreshing your cache may help, although this is normally a software origin error."
+"Refreshing your cache may help, although this is normally a software origin "
+"error."
 msgstr ""
 
@@ -2634,15 +2663,19 @@
 #. +> trunk
 #: libshared/KpkStrings.cpp:628
-msgid "Installation of this package was prevented by your packaging system's configuration."
+msgid ""
+"Installation of this package was prevented by your packaging system's "
+"configuration."
 msgstr ""
 
 #. +> trunk
 #: libshared/KpkStrings.cpp:630
-msgid "The package that was downloaded is corrupt and needs to be downloaded again."
+msgid ""
+"The package that was downloaded is corrupt and needs to be downloaded again."
 msgstr ""
 
 #. +> trunk
 #: libshared/KpkStrings.cpp:632
-msgid "All of the packages selected for install are already installed on the system."
+msgid ""
+"All of the packages selected for install are already installed on the system."
 msgstr ""
 
@@ -2664,5 +2697,6 @@
 #: libshared/KpkStrings.cpp:640
 msgid ""
-"Required upgrade data could not be found in any of the configured software origins.\n"
+"Required upgrade data could not be found in any of the configured software "
+"origins.\n"
 "The list of distribution upgrades will be unavailable."
 msgstr ""
@@ -2670,5 +2704,6 @@
 #. +> trunk
 #: libshared/KpkStrings.cpp:643
-msgid "The package that is trying to be installed is incompatible with this system."
+msgid ""
+"The package that is trying to be installed is incompatible with this system."
 msgstr ""
 
@@ -2696,5 +2731,6 @@
 msgid ""
 "The specified update could not be found.\n"
-"It could have already been installed or no longer available on the remote server."
+"It could have already been installed or no longer available on the remote "
+"server."
 msgstr ""
 
@@ -2788,5 +2824,7 @@
 #. +> trunk
 #: libshared/KpkStrings.cpp:692
-msgid "The transaction has been cancelled and will be retried when the system is idle."
+msgid ""
+"The transaction has been cancelled and will be retried when the system is "
+"idle."
 msgstr ""
 
@@ -3371,12 +3409,11 @@
 #: libshared/PkTransaction.cpp:189 libshared/PkTransaction.cpp:215
 #: libshared/PkTransaction.cpp:242 libshared/PkTransaction.cpp:265
-#, fuzzy
 msgid "Error"
-msgstr "GreÅ¡ka"
+msgstr "PogreÅ¡ka"
 
 #. +> trunk
 #: libshared/PkTransaction.cpp:207
 msgid "Failed to simulate package install"
-msgstr ""
+msgstr "Neuspjela simulacija instalacije paketa"
 
 #. +> trunk
@@ -3442,5 +3479,6 @@
 #: libshared/PkTransaction.cpp:586
 msgid ""
-"You are about to install unsigned packages that can compromise your system, as it is impossible to verify if the software came from a trusted source.\n"
+"You are about to install unsigned packages that can compromise your system, "
+"as it is impossible to verify if the software came from a trusted source.\n"
 "\n"
 "Are you sure you want to proceed with the installation?"
@@ -3477,5 +3515,6 @@
 #. +> trunk
 #: libshared/PkTransactionDialog.cpp:97
-msgid "Allows you to hide the window whilst keeping the transaction task running."
+msgid ""
+"Allows you to hide the window whilst keeping the transaction task running."
 msgstr ""
 
@@ -3574,5 +3613,6 @@
 #, kde-format
 msgid "<h3>Do you want to install this catalog?</h3><ul><li>%2</li></ul>"
-msgid_plural "<h3>Do you want to install these catalogs?</h3><ul><li>%2</li></ul>"
+msgid_plural ""
+"<h3>Do you want to install these catalogs?</h3><ul><li>%2</li></ul>"
 msgstr[0] ""
 msgstr[1] ""
@@ -3595,5 +3635,6 @@
 #. +> trunk
 #: Sentinel/PkInstallCatalogs.cpp:117
-msgid "Your backend does not support any of the needed methods to install a catalog"
+msgid ""
+"Your backend does not support any of the needed methods to install a catalog"
 msgstr ""
 
@@ -3638,6 +3679,10 @@
 #. +> trunk
 #: Sentinel/PkInstallFontconfigResources.cpp:56
-msgid "An additional font is required to view this document correctly. Do you want to search for a suitable package now?"
-msgid_plural "Additional fonts are required to view this document correctly. Do you want to search for suitable packages now?"
+msgid ""
+"An additional font is required to view this document correctly. Do you want "
+"to search for a suitable package now?"
+msgid_plural ""
+"Additional fonts are required to view this document correctly. Do you want to "
+"search for suitable packages now?"
 msgstr[0] ""
 msgstr[1] ""
@@ -3693,5 +3738,6 @@
 #: Sentinel/PkInstallGStreamerResources.cpp:64
 msgid "The following plugin is required. Do you want to search for this now?"
-msgid_plural "The following plugins are required. Do you want to search for these now?"
+msgid_plural ""
+"The following plugins are required. Do you want to search for these now?"
 msgstr[0] ""
 msgstr[1] ""
@@ -3762,5 +3808,7 @@
 #: Sentinel/PkInstallMimeTypes.cpp:50
 #, kde-format
-msgid "An additional program is required to open this type of file:<ul><li>%1</li></ul>Do you want to search for a program to open this file type now?"
+msgid ""
+"An additional program is required to open this type of file:<ul><li>%1</li><"
+"/ul>Do you want to search for a program to open this file type now?"
 msgstr ""
 
@@ -3886,8 +3934,15 @@
 #, fuzzy
 msgid "The following service is required. Do you want to search for this now?"
-msgid_plural "The following services are required. Do you want to search for these now?"
-msgstr[0] "<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije zatvaranja?</qt>"
-msgstr[1] "<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije zatvaranja?</qt>"
-msgstr[2] "<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije zatvaranja?</qt>"
+msgid_plural ""
+"The following services are required. Do you want to search for these now?"
+msgstr[0] ""
+"<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije "
+"zatvaranja?</qt>"
+msgstr[1] ""
+"<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije "
+"zatvaranja?</qt>"
+msgstr[2] ""
+"<qt>SljedeÄi su dokumenti izmijenjeni. Åœelite li ih spremiti prije "
+"zatvaranja?</qt>"
 
 #. +> trunk
@@ -3925,6 +3980,10 @@
 #: Sentinel/PkInstallProvideFiles.cpp:49
 #, kde-format
-msgid "The following file is required: <ul><li>%2</li></ul>Do you want to search for this now?"
-msgid_plural "The following files are required: <ul><li>%2</li></ul>Do you want to search for these now?"
+msgid ""
+"The following file is required: <ul><li>%2</li></ul>Do you want to search for "
+"this now?"
+msgid_plural ""
+"The following files are required: <ul><li>%2</li></ul>Do you want to search "
+"for these now?"
 msgstr[0] ""
 msgstr[1] ""
@@ -4016,6 +4075,8 @@
 #. +> trunk
 #: Sentinel/PkRemovePackageByFiles.cpp:68
-msgid "Do you want to search for packages containing this file and remove it now?"
-msgid_plural "Do you want to search for packages containing these files and remove them now?"
+msgid ""
+"Do you want to search for packages containing this file and remove it now?"
+msgid_plural ""
+"Do you want to search for packages containing these files and remove them now?"
 msgstr[0] ""
 msgstr[1] ""
@@ -4107,2 +4168,4 @@
 msgid "Ignore"
 msgstr "Zanemari"
+
+