Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/jovie.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/jovie.po	(revision 1146)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/jovie.po	(revision 1147)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:24+0100\n"
-"PO-Revision-Date: 2011-07-16 13:11+0200\n"
+"PO-Revision-Date: 2011-07-17 15:26+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -875,22 +875,19 @@
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:667
-#, fuzzy
 msgid "jovie"
-msgstr "Film"
+msgstr "jovie"
 
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:667
 msgid "KCMKttsMgr"
-msgstr ""
+msgstr "KCMKttsMgr"
 
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:669
-#, fuzzy
 msgid "(c) 2010, Jeremy Whiting"
-msgstr "Jeremy Whiting"
+msgstr "(c) 2010. Jeremy Whiting"
 
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:671
-#, fuzzy
 msgid "Author"
 msgstr "Autor"
@@ -898,5 +895,4 @@
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:797
-#, fuzzy
 msgid "Select Filter"
 msgstr "Odabir filtra"
@@ -905,5 +901,4 @@
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:1092 kcmkttsmgr/kttsjobmgr.ui:14
-#, fuzzy
 msgid "Jobs"
 msgstr "Poslovi"
@@ -911,19 +906,18 @@
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:1114
-#, fuzzy, kde-format
+#, kde-format
 msgid "Jovie Version: %1"
-msgstr "Verzija: %1"
+msgstr "InaÄica Joviea: %1"
 
 #. i18n: ectx: property (text), widget (QLabel, kttsdVersion)
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:1154 kcmkttsmgr/kcmkttsmgrwidget.ui:40
-#, fuzzy
 msgid "Jovie not running"
-msgstr "\"vold\" nije pokrenut."
+msgstr "Jovie nije pokrenut"
 
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgr.cpp:1263
 msgid "Filter Configuration"
-msgstr ""
+msgstr "PodeÅ¡avanje filtra"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab)
@@ -932,5 +926,5 @@
 msgctxt "General, as title of window"
 msgid "General"
-msgstr ""
+msgstr "OpÄe"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, enableJovieCheckBox)
@@ -939,4 +933,6 @@
 msgid "Check to start the Jovie Daemon and enable Text-to-Speech."
 msgstr ""
+"ObiljeÅŸite za pokretanje servisa Jovie i omoguÄavanje pretvorbe teksta u "
+"govor."
 
 #. i18n: ectx: property (text), widget (QCheckBox, enableJovieCheckBox)
@@ -944,5 +940,5 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:66
 msgid "&Enable Text-to-Speech System (Jovie)"
-msgstr ""
+msgstr "OmoguÄi sustav pr&etvorbe teksta u govor (Jovie)"
 
 #. i18n: ectx: attribute (title), widget (QWidget, TabPage)
@@ -950,5 +946,5 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:74
 msgid "Talkers"
-msgstr ""
+msgstr "Govornici"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, addTalkerButton)
@@ -957,4 +953,5 @@
 msgid "Click to add and configure a new Talker (speech synthesizer)."
 msgstr ""
+"Kliknite za dodavanje i podeÅ¡avanje novog govornika (sintetizator govora)."
 
 #. i18n: ectx: property (text), widget (KPushButton, addTalkerButton)
@@ -962,7 +959,6 @@
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:91 kcmkttsmgr/kcmkttsmgrwidget.ui:206
-#, fuzzy
 msgid "Add..."
-msgstr "DodajÂ âŠ"
+msgstr "Dodaj..."
 
 #. i18n: ectx: property (text), widget (KPushButton, higherTalkerPriorityButton)
@@ -971,5 +967,5 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:104 kcmkttsmgr/kcmkttsmgrwidget.ui:222
 msgid "U&p"
-msgstr ""
+msgstr "&Gore"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, configureTalkerButton)
@@ -977,5 +973,5 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:133
 msgid "Click to configure options for the highlighted Talker."
-msgstr ""
+msgstr "Kliknite za podeÅ¡avanje opcija za oznaÄenog govornika."
 
 #. i18n: ectx: property (text), widget (KPushButton, configureTalkerButton)
@@ -983,7 +979,6 @@
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:136 kcmkttsmgr/kcmkttsmgrwidget.ui:257
-#, fuzzy
 msgid "&Edit..."
-msgstr "&UrediÂ âŠ"
+msgstr "Ur&edi..."
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, removeTalkerButton)
@@ -991,12 +986,11 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:152
 msgid "Click to remove the highlighted Talker."
-msgstr ""
+msgstr "Kliknite za uklanjanje oznaÄenog govornika."
 
 #. i18n: ectx: attribute (title), widget (QWidget, TabPage)
 #. +> trunk stable
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:184
-#, fuzzy
 msgid "Filters"
-msgstr "Filteri"
+msgstr "Filtri"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, addFilterButton)
@@ -1004,5 +998,5 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:203
 msgid "Click to add and configure a new Filter."
-msgstr ""
+msgstr "Kliknite za dodavanje i podeÅ¡avanje novog filtra."
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, higherFilterPriorityButton)
@@ -1013,4 +1007,7 @@
 "applied first."
 msgstr ""
+"Kliknite za pomicanje odabranog filtra prema gore u listi. Prvi se "
+"primijenjuju "
+"filtri viÅ¡e u listi."
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, lowerFilterPriorityButton)
@@ -1021,4 +1018,7 @@
 "applied last."
 msgstr ""
+"Kliknite za pomicanje odabranog filtra prema gore u listi. Zadnji se "
+"primijenjuju "
+"filtri niÅŸe u listi."
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, configureFilterButton)
@@ -1026,5 +1026,5 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:254
 msgid "Click to configure options for the highlighted Filter."
-msgstr ""
+msgstr "Kliknite za podeÅ¡avanje opcija za oznaÄenog filtra."
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, removeFilterButton)
@@ -1032,17 +1032,15 @@
 #: kcmkttsmgr/kcmkttsmgrwidget.ui:273
 msgid "Click to remove the highlighted Filter."
-msgstr ""
+msgstr "Kliknite za uklanjanje oznaÄenog filtra."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk stable
 #: kcmkttsmgr/kttsjobmgr.ui:20
-#, fuzzy
 msgid "Speech Control"
-msgstr "Kontrola pristupa"
+msgstr "Kontrola govora"
 
 #. i18n: ectx: property (text), widget (KPushButton, stopButton)
 #. +> trunk stable
 #: kcmkttsmgr/kttsjobmgr.ui:31
-#, fuzzy
 msgid "Stop"
 msgstr "Zaustavi"
@@ -1055,9 +1053,10 @@
 "next speakable job in the list begins speaking.</p>"
 msgstr ""
+"<p>BriÅ¡e posao. Ako trenutno govori, zaustavlja govor. SljedeÄi izgovorljiv "
+"posao u listi izgovoriti zapoÄinje s izgovorom.</p>"
 
 #. i18n: ectx: property (text), widget (KPushButton, cancelButton)
 #. +> trunk stable
 #: kcmkttsmgr/kttsjobmgr.ui:44
-#, fuzzy
 msgid "Cancel"
 msgstr "Odustani"
@@ -1072,9 +1071,13 @@
 "it down in the list.</p>"
 msgstr ""
+"<p>Mijenja posao u stanje pauze. Ako trenutno govori, posao prestaje "
+"govoriti. Pauzirani poslovi spreÄavaju poslove koji slijede da govore pa ili "
+"kliknite <b>Nastavi</b> da bi posao bio izgovorljiv ili kliknite <b>Kasnije<"
+"/b> za "
+"pomicanje prema dolje u listi.</p>"
 
 #. i18n: ectx: property (text), widget (KPushButton, pauseButton)
 #. +> trunk stable
 #: kcmkttsmgr/kttsjobmgr.ui:57
-#, fuzzy
 msgid "Pause"
 msgstr "Pauza"
@@ -1087,9 +1090,11 @@
 "the top speakable job in the list, it begins speaking.</p>"
 msgstr ""
+"<p>Nastavlja pauzirani posao ili mijenja odgoÄeni posao u ÄekajuÄi. Ako je "
+"posao "
+"na vrhu izgovorljive liste, poÄinje s izgovaranjem.</p>"
 
 #. i18n: ectx: property (text), widget (KPushButton, resumeButton)
 #. +> trunk stable
 #: kcmkttsmgr/kttsjobmgr.ui:70
-#, fuzzy
 msgid "Resume"
 msgstr "Nastavi"
@@ -1103,4 +1108,7 @@
 " The job will be spoken by the topmost Talker in the <b>Talkers</b> tab.</p>"
 msgstr ""
+"<p>OdgaÄa trenutni sadrÅŸaj odlagaliÅ¡ta za izgovaranje i postavlja ga "
+"u stanje Äekanja. Ako je posao na vrhu liste, poÄinje s izgovaranjem. Posao "
+"Äe izgovoriti govornik koji je najviÅ¡i u kartici <b>Govornici</b>.</p>"
 
 #. i18n: ectx: property (text), widget (KPushButton, speak_clipboard)
@@ -1108,5 +1116,5 @@
 #: kcmkttsmgr/kttsjobmgr.ui:84
 msgid "&Speak Clipboard"
-msgstr ""
+msgstr "Izgovori &odlagaliÅ¡te"
 
 #. i18n: ectx: property (whatsThis), widget (KPushButton, speak_file)
@@ -1119,4 +1127,7 @@
 " tab.</p>"
 msgstr ""
+"<p>Pita Vas za naziv datoteke i stavljanja sadrÅŸaj datoteke na Äekanje. "
+"Morate kliknuti gumb <b>Nastavi</b> prije nego posao bude izgovorljiv. Posao "
+"Äe izgovoriti govornik koji je najviÅ¡i u kartici <b>Govornici</b>.</p>"
 
 #. i18n: ectx: property (text), widget (KPushButton, speak_file)
@@ -1124,12 +1135,11 @@
 #: kcmkttsmgr/kttsjobmgr.ui:94
 msgid "Spea&k File"
-msgstr ""
+msgstr "Izgovori datote&ku"
 
 #. i18n: ectx: property (text), widget (QLabel, nameLabel)
 #. +> trunk stable
 #: kcmkttsmgr/talkerwidget.ui:21
-#, fuzzy
 msgid "&Name"
-msgstr "Ime"
+msgstr "&Ime"
 
 #. i18n: ectx: property (text), widget (QTableWidget, AvailableTalkersTable)
@@ -1137,5 +1147,4 @@
 #: kcmkttsmgr/talkerwidget.ui:77 libkttsd/selectlanguagedlg.cpp:56
 #: libkttsd/talkerlistmodel.cpp:132
-#, fuzzy
 msgid "Language"
 msgstr "Jezik"
@@ -1145,5 +1154,5 @@
 #: kcmkttsmgr/talkerwidget.ui:82 libkttsd/talkerlistmodel.cpp:133
 msgid "Synthesizer"
-msgstr ""
+msgstr "Sintetizator"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -1151,5 +1160,5 @@
 #: kcmkttsmgr/talkerwidget.ui:90
 msgid "Voice &Type"
-msgstr ""
+msgstr "&Tip glasa"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1157,5 +1166,5 @@
 #: kcmkttsmgr/talkerwidget.ui:101
 msgid "Male 1"
-msgstr ""
+msgstr "MuÅ¡ki 1"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1163,5 +1172,5 @@
 #: kcmkttsmgr/talkerwidget.ui:106 libkttsd/talkercode.cpp:130
 msgid "Male 2"
-msgstr ""
+msgstr "MuÅ¡ki 2"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1169,5 +1178,5 @@
 #: kcmkttsmgr/talkerwidget.ui:111 libkttsd/talkercode.cpp:131
 msgid "Male 3"
-msgstr ""
+msgstr "MuÅ¡ki 3"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1175,5 +1184,5 @@
 #: kcmkttsmgr/talkerwidget.ui:116
 msgid "Female 1"
-msgstr ""
+msgstr "Åœenski 1"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1181,5 +1190,5 @@
 #: kcmkttsmgr/talkerwidget.ui:121 libkttsd/talkercode.cpp:133
 msgid "Female 2"
-msgstr ""
+msgstr "Åœenski 2"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1187,5 +1196,5 @@
 #: kcmkttsmgr/talkerwidget.ui:126 libkttsd/talkercode.cpp:134
 msgid "Female 3"
-msgstr ""
+msgstr "Åœenski 3"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1193,5 +1202,5 @@
 #: kcmkttsmgr/talkerwidget.ui:131
 msgid "Male Child"
-msgstr ""
+msgstr "DjeÄak"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, voiceComboBox)
@@ -1199,5 +1208,5 @@
 #: kcmkttsmgr/talkerwidget.ui:136
 msgid "Female Child"
-msgstr ""
+msgstr "DjevojÄica"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -1205,5 +1214,5 @@
 #: kcmkttsmgr/talkerwidget.ui:144
 msgid "&Speed"
-msgstr ""
+msgstr "&Brzina"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
@@ -1211,5 +1220,5 @@
 #: kcmkttsmgr/talkerwidget.ui:190
 msgid "&Pitch"
-msgstr ""
+msgstr "Visi&na"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -1217,16 +1226,15 @@
 #: kcmkttsmgr/talkerwidget.ui:236
 msgid "&Volume"
-msgstr ""
+msgstr "&GlasnoÄa"
 
 #. +> trunk stable
 #: libkttsd/selectlanguagedlg.cpp:57
-#, fuzzy
 msgid "Code"
-msgstr "MDI mod"
+msgstr "KÃŽd"
 
 #. +> trunk stable
 #: libkttsd/selectlanguagedlg.h:66
 msgid "Select Language"
-msgstr ""
+msgstr "Odaberi jezik"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, useDefaultRadioButton)
@@ -1237,4 +1245,7 @@
 "in the Talkers tab."
 msgstr ""
+"Kada je oznaÄeno, koristit Äe se zadani govornik koji je najviÅ¡i govornik "
+"naveden "
+"u kartici Govornici."
 
 #. i18n: ectx: property (text), widget (QRadioButton, useDefaultRadioButton)
@@ -1242,5 +1253,5 @@
 #: libkttsd/selecttalkerwidget.ui:61
 msgid "&Use default Talker"
-msgstr ""
+msgstr "&Koristi zadanog govornika"
 
 #. i18n: ectx: property (whatsThis), widget (QRadioButton, useSpecificTalkerRadioButton)
@@ -1251,4 +1262,6 @@
 "otherwise the Talker most closely matching."
 msgstr ""
+"Kada je oznaÄeno, koristit Äe se odreÄeni govornik (ako je joÅ¡ "
+"uvijek podeÅ¡en), a inaÄe govornik s najveÄim podudaranjem."
 
 #. i18n: ectx: property (text), widget (QRadioButton, useSpecificTalkerRadioButton)
@@ -1256,5 +1269,5 @@
 #: libkttsd/selecttalkerwidget.ui:71
 msgid "Use specific &Talker"
-msgstr ""
+msgstr "Koris&ti odreÄenog govornika"
 
 #. +> trunk stable
@@ -1262,5 +1275,5 @@
 msgctxt "Default language code"
 msgid "default"
-msgstr ""
+msgstr "zadano"
 
 #. +> trunk stable
@@ -1268,5 +1281,5 @@
 msgctxt "The name of the first Male voice"
 msgid "Male 1"
-msgstr ""
+msgstr "MuÅ¡ki 1"
 
 #. +> trunk stable
@@ -1274,5 +1287,5 @@
 msgctxt "The name of the first Female voice"
 msgid "Female 1"
-msgstr ""
+msgstr "Åœenski 1"
 
 #. +> trunk stable
@@ -1280,5 +1293,5 @@
 msgctxt "The name of the male child voice"
 msgid "Boy"
-msgstr ""
+msgstr "DeÄko"
 
 #. +> trunk stable
@@ -1286,5 +1299,5 @@
 msgctxt "The name of the female child voice"
 msgid "Girl"
-msgstr ""
+msgstr "Djevojka"
 
 #. +> trunk stable
@@ -1294,5 +1307,5 @@
 "Male2, etc."
 msgid "Invalid voice type"
-msgstr ""
+msgstr "Neispravni tip glasa"
 
 #. +> trunk stable
@@ -1300,5 +1313,5 @@
 msgctxt "Other language"
 msgid "Other"
-msgstr ""
+msgstr "drugi"
 
 #. +> trunk stable
@@ -1306,5 +1319,5 @@
 msgctxt "full country name"
 msgid "United States of America"
-msgstr ""
+msgstr "Sjedinjene AmeriÄke DrÅŸave"
 
 #. +> trunk stable
@@ -1312,5 +1325,5 @@
 msgctxt "abbreviated country name"
 msgid "USA"
-msgstr ""
+msgstr "SAD"
 
 #. +> trunk stable
@@ -1318,5 +1331,5 @@
 msgctxt "full country name"
 msgid "United Kingdom"
-msgstr ""
+msgstr "Ujedinjeno Kraljevstvo"
 
 #. +> trunk stable
@@ -1324,9 +1337,8 @@
 msgctxt "abbreviated country name"
 msgid "UK"
-msgstr ""
+msgstr "UK"
 
 #. +> trunk stable
 #: libkttsd/talkerlistmodel.cpp:131
-#, fuzzy
 msgid "Name"
 msgstr "Ime"
@@ -1335,5 +1347,5 @@
 #: libkttsd/talkerlistmodel.cpp:134
 msgid "Voice Type"
-msgstr ""
+msgstr "Tip glasa"
 
 #. +> trunk stable
@@ -1341,9 +1353,8 @@
 msgctxt "Volume of noise"
 msgid "Volume"
-msgstr ""
+msgstr "GlasnoÄa"
 
 #. +> trunk stable
 #: libkttsd/talkerlistmodel.cpp:136
-#, fuzzy
 msgid "Speed"
 msgstr "Brzina"
@@ -1352,5 +1363,5 @@
 #: libkttsd/talkerlistmodel.cpp:137
 msgid "Pitch"
-msgstr ""
+msgstr "Visina"
 
 #, fuzzy